<?php
/**
 * This file is part of the Brim project.
 * The brim-project is located at the following 
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 * 
 * <pre> Enjoy :-) </pre>
 *
 * @author Barry Nauta
 * @package org.brim-project.framework
 * @subpackage i18n
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php 
 * The GNU Public License
 */
if (!isset ($dictionary))
{
	$dictionary=array();
}
$dictionary['activate']='Activate';
$dictionary['charset']='iso-8859-1';

$dictionary['about']='Om';
$dictionary['about_page']=' <h2>About</h2> <p><b>Brim</b> Denne applikation er skrevet af Barry Nauta (email: <a href="mailto:barry@nauta.be">barry@nauta.be</a>) Copyright (c) 2003 - 2005 </p> <p>Formlet er, at tilbyde et program, skrevet i open-source og som med et enkelt login, giver et fjernskrivebord. (f.eks. din mail, bogmrker/foretrukne, opgaver osv i samme brugerflade) </p> <p> Dette program (Brim) er frigivet inder GNU General Public License. Klik <a href="documentation/gpl.html">her</a> for at se den fulde version af licensen. Programmets hjemmeside kan findes p flgende adresse: <a href="http://www.brim-project.org/">http://www.brim-project.org/</a> </p> ';
$dictionary['actions']="Handling";
$dictionary['add']='Tilfj';
$dictionary['addFolder'] = "Tilfj folder";
$dictionary['addNode'] = "Tilfj et element";
$dictionary['adduser']='Tilfj bruger';
$dictionary['admin']='Admin';
$dictionary['adminConfig']='Konfiguration';
$dictionary['admin_email']='Admin email';
$dictionary['allow_account_creation']="Tillad brugere at oprette konto";
$dictionary['alphabet']=array ('A','B','C','D','E','F','G','H','I','J','K','L','M','N','O','P','Q','R','S','T','U','V','W','X','Y','Z');
$dictionary['back']='Tilbage';
$dictionary['banking']='E-Banking';
$dictionary['bookmark']='Bogmrke';
$dictionary['bookmarks']='Bogmrker';
$dictionary['calendar']='Kalender';
$dictionary['collapse']='Fold sammen';
$dictionary['confirm']='Bekrft';
$dictionary['confirm_delete']='Er du sikker p, at du vil slette?';
$dictionary['contact']='Kontakt';
$dictionary['contacts']='Kontakts';
$dictionary['contents']='Indhold';
$dictionary['dashboard']='Dashboard';
$dictionary['database']='Database';
$dictionary['deactivate']='Deaktiver';
$dictionary['delete']='Slet';
$dictionary['delete_not_owner']="Du kan ikke slette et elemt du ikke selv har oprettet.";
$dictionary['description']='Beskrivelse';
$dictionary['down']='Ned';
$dictionary['email']='Email';
$dictionary['expand']='Fold ud';
$dictionary['explorerTree']='Trstruktur';
$dictionary['export']='Eksporter';
$dictionary['exportusers']='Eksporter brugere';
$dictionary['file']='Fil';
$dictionary['folder']='Folder';
$dictionary['forward']='Fremad';
$dictionary['genealogy']='Historie';
$dictionary['help']='Hjlp';
$dictionary['home']='Hjem';
$dictionary['import']='Import';
$dictionary['importusers']='Importer brugere';
$dictionary['input']='Input';
$dictionary['input_error'] = "Kontroller inputfelterne";
$dictionary['installation_path']="Installation sti";
$dictionary['installer_exists']='<h2><font color="red">Installationsfilen findes stadig! Venligst slet filen</font></h2>';
$dictionary['item_count']='Antal elementer';
$dictionary['item_help']='';
$dictionary['item_private'] = "Private elementer";
$dictionary['item_public'] = "Del dette element";
$dictionary['item_title']='';
$dictionary['inverseAll']='Fremhv alle';
$dictionary['javascript_popups']="Javascript popups";
$dictionary['language']='Sprog';
$dictionary['last_created']='Sidst oprettet';
$dictionary['last_modified']='Sidst ndret';
$dictionary['last_visited']='Sidst besgt';
$dictionary['license_disclaimer']=' Programmet Brim hjemmeside kan findes p flgende adresse <a href="http://www.brim-project.org/">http://www.brim-project.org/</a> <br /> Copyright (c) 2003 - 2005 Barry Nauta (<a href="http://www.nauta.be/" >http://www.nauta.be/</a> or <a href="http://www.barrel.net/">http://www.barrel.net/</a>).  You can contact me at <a href="mailto:barry@nauta.be">barry@nauta.be</a>.  <br /> Dette program (Brim) er gratis software. Du kan redistribuere det og/eller modificere det under de betingelser der glder for GNU General Public License as published by the Free Software Foundation; entern version 2 af licensen, eller (efter dit valg) hvilken som helst senere version.  Klik <a href="documentation/gpl.html">her</a> for en fuld version af licensen.  ';
$dictionary['lineBasedTree']='Liniebaseret';
$dictionary['link']='link';
$dictionary['loginName']='Login navn';
$dictionary['logout']='Logout';
$dictionary['mail']='Mail';
$dictionary['message']="Meddelelse";
$dictionary['modify']='Ret';
$dictionary['modify_not_owner']="Det er ikke tilladt at rette et emne, som ikke er ens eget.";
$dictionary['most_visited']='Mest besgte';
$dictionary['move']='Flyt';
$dictionary['multipleSelect']='Vlg flere';
$dictionary['mysqlAdmin']='MySQL';
$dictionary['nameMissing'] = "Navnet skal defineres";
$dictionary['name']='Navn';
$dictionary['news']='Nyheder';
$dictionary['new_window_target']='Hvor bner det nye vindue';
$dictionary['no']='Nej';
$dictionary['note']='Note';
$dictionary['notes']='Noter';
$dictionary['overviewTree']='Oversigts tr';
$dictionary['password']='Password';
$dictionary['passwords']='Passwords';
$dictionary['pluginSettings']='Plugins';
$dictionary['plugins']='Plugins';
$dictionary['preferences']='Indstillinger';
$dictionary['priority']='Prioritet';
$dictionary['private']='Privat';
$dictionary['public']='Offentlig';
$dictionary['quickmark']='HJRE-KLIK p flgende link for at tilfje det til bogmrke/foretrukne i din <b>browser</b>. <br>Hver gang du bruger dette bogmrke fra din browsers foretrukne, vil den side du er p automatisk blive tilfjet til Bogmrke/foretrukne nste gang du er p din Brim-side<br><br><font size="-2">Klik p "OK" hvis du bliver spurgt om du vil tilfje bogmrket til foretrukne. Koden der gr dette kan gre nogle browsere "nervse"</font><br>';
$dictionary['refresh']='Opdater';
$dictionary['root']='Root';
$dictionary['search']='Sg';
$dictionary['selectAll']='Vlg alle';
$dictionary['setModePrivate'] = "Se egne";
$dictionary['setModePublic'] = "Se delte";
$dictionary['show']='Vis';
$dictionary['sort']='Sorter';
$dictionary['submit']='Send';
$dictionary['sysinfo']='SysInfo';
$dictionary['theme']='Tema';
$dictionary['title']='Tittel';
$dictionary['today']='Idag';
$dictionary['tasks']='Opgaver';
$dictionary['task']='Opgave';
$dictionary['up']='Op';
$dictionary['locator']='URL';
$dictionary['user']='Bruger';
$dictionary['view']="Vis";
$dictionary['visibility']='Gennemsigtig';
$dictionary['webtools']='WebTools';
$dictionary['welcome_page']='<h1>Velkommen %s </h1><h2>Brim - en multiting et eller andet </h2>';
$dictionary['yahoo_column_count']='Yahoo tr kolonne tller';
$dictionary['yahooTree']='Biblioteks struktur';
$dictionary['yes']='Ja';
?>
