<?php
/**
 * This file is part of the Brim project.
 * The brim-project is located at the following 
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 * 
 * <pre> Enjoy :-) </pre>
 *
 * @author Christoph P. Buerki
 * @package org.brim-project.framework
 * @subpackage i18n
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php 
 * The GNU Public License
 */
if (!isset ($dictionary))
{
	$dictionary=array();
}
$dictionary['charset']='iso-8859-1';

$dictionary['about_page']=' <h2>ber</h2> <p><b>Brim</b> Diese Applikation wurde von Barry Nauta geschrieben.<br> (email: <a href="mailto:barry@nauta.be">barry@nauta.be</a>) Copyright (c) 2003 - 2004 </p> <p> Beabsichtigt ist das Anbieten einer Open-Source Single Login Remote<br> Desktop Applikation (z.B: Ihre Mails, Lesezeichen, Aufgaben usw. in<br> einer einheitlichen Umgebung).<br> </p> <p> Dieses Programm (Brim) wird unter der GNU General Public License<br> ver&ouml;ffentlicht. Klicken Sie <a href="documentation/gpl.html">hier</a> f&uuml;r die GNU Lizenzbestimmungen.<br> Die Internetseite der Applikation kann unter der folgenden Adresse<br> abgerufen werden:<a href="http://www.brim-project.org/">http://www.brim-project.org/</a> </p> ';
$dictionary['about']='&Uuml;ber';
$dictionary['actions']="Aktionen";
$dictionary['addFolder']='Verzeichnis hinzuf&uuml;gen';
$dictionary['add']='Hinzuf&uuml;gen';
$dictionary['addNode']='Element hinzuf&uuml;gen';
$dictionary['adduser']='Benutzer hinzuf&uuml;gen';
$dictionary['admin']='Admin';
$dictionary['adminConfig']='Konfiguration';
$dictionary['admin_email']='Admin E-Mail';
$dictionary['allow_account_creation']='Accounterstellung zulassen';
$dictionary['alphabet']=array ('A','B','C','D','E','F','G','H','I','J','K','L','M','N','O','P','Q','R','S','T','U','V','W','X','Y','Z');
$dictionary['back']='Zur&uuml;ck';
$dictionary['bookmark']='Lesezeichen';
$dictionary['bookmarks']='Lesezeichen';
$dictionary['cancel']='Abbrechen';
$dictionary['calendar']='Kalender';
$dictionary['collapse']='Verbergen';
$dictionary['confirm']='Best&auml;tigen';
$dictionary['confirm_delete']='Wollen Sie dies wirklich l&ouml;schen?';
$dictionary['contact']='Kontakt';
$dictionary['contacts']='Kontakte';
$dictionary['contents']='Inhalte';
$dictionary['delete']='L&ouml;schen';
$dictionary['delete_not_owner']='Sie knnen ein Element nur l&ouml;schen, wenn Sie es besitzen.';
$dictionary['description']='Beschreibung';
$dictionary['down']='Ab';
$dictionary['email']='E-Mail';
$dictionary['expand']='Erweitern';
$dictionary['explorerTree']='Explorer Struktur';
$dictionary['export']='Export';
$dictionary['exportusers']='Export Benutzer';
$dictionary['file']='Datei';
$dictionary['folder']='Ordner';
$dictionary['forward']='Vorw&auml;rts';
$dictionary['genealogy']='Stammbaum';
$dictionary['help']='Hilfe';
$dictionary['import']='Import';
$dictionary['importusers']='Import Benutzer';
$dictionary['input_error']='Bitte &uuml;berpr&uuml;fen Sie die Eingabefelder';
$dictionary['installation_path']='Installationspfad';
$dictionary['item_private']='Privates Element';
$dictionary['item_public']='Element freigeben';
$dictionary['language']='Sprache';
$dictionary['last_created']='Zuletzt erstellt';
$dictionary['last_modified']='Zuletzt ver&auml;ndert';
$dictionary['last_visited']='Zuletzt besucht';
$dictionary['lineBasedTree']='Linienstruktur';
$dictionary['link']='Link';
$dictionary['loginName']='Login Name';
$dictionary['logout']='Abmelden';
$dictionary['mail']='Mail';
$dictionary['message']='Nachricht';
$dictionary['modify']='Bearbeiten';
$dictionary['modify_not_owner']='Sie knnen ein Element nur &auml;ndern, wenn Sie es besitzen.';
$dictionary['most_visited']='Am h&auml;ufigsten besucht';
$dictionary['month01']='Januar';
$dictionary['month02']='Februar';
$dictionary['month03']='Mrz';
$dictionary['month04']='April';
$dictionary['month05']='Mai';
$dictionary['month06']='Juni';
$dictionary['month07']='Juli';
$dictionary['month08']='August';
$dictionary['month09']='September';
$dictionary['month10']='Oktober';
$dictionary['month11']='November';
$dictionary['month12']='Dezember';
$dictionary['move']='Verschieben';
$dictionary['multipleSelect']='Mehrfachauswahl';
$dictionary['nameMissing']='Ein Name muss angegeben werden';
$dictionary['name']='Name';
$dictionary['news']='News';
$dictionary['new_window_target']='Wo soll sich das neue Fenster &ouml;ffnen';
$dictionary['no']='Nein';
$dictionary['note']='Notiz';
$dictionary['notes']='Notizen';
$dictionary['password']='Passwort';
$dictionary['preferences']='Einstellungen';
$dictionary['quickmark']='Diesen Link zu den <b>Browser-Lesezeichen</b> hinzuf&uuml;gen. Jedes Mal, wenn Sie eine Seite aufrufen und dieses Lesezeichen anklicken, wird die besuchte Seite automatisch zu den Brim-Lesezeichen hinzugef&uuml;gt.<br>';
$dictionary['refresh']='Aktualisieren';
$dictionary['root']='Root';
$dictionary['search']='Suchen';
$dictionary['setModePrivate']='Privates anzeigen';
$dictionary['setModePublic']='Freigaben anzeigen';
$dictionary['show']='Anzeigen';
$dictionary['sort']='Sortieren';
$dictionary['submit']='Absenden';
$dictionary['theme']='Schema';
$dictionary['title']='Titel';
$dictionary['task']='Aufgabe';
$dictionary['tasks']='Aufgaben';
$dictionary['up']='Auf';
$dictionary['locator']='URL';
$dictionary['user']='Benutzer';
$dictionary['user']='Benutzer';
$dictionary['view']="Ansicht";
$dictionary['visibility']='Sichtbarkeit';
$dictionary['welcome_page']='<h1>Herzlich Willkommen %s </h1><h2>Brim - ein vielseitiges Irgendetwas </h2>';
$dictionary['yahoo_column_count']='Yahootree Anzahl Spalten';
$dictionary['yahooTree']='Yahoo Struktur';
$dictionary['yes']='Ja';
?>