<?php
/**
 * This file is part of the Brim project.
 * The brim-project is located at the following 
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 * 
 * <pre> Enjoy :-) </pre>
 *
 * @author Genevieve Carton de Wiart
 * @package org.brim-project.framework
 * @subpackage i18n
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php 
 * The GNU Public License
 */
if (!isset ($dictionary))
{
	$dictionary=array();
}
$dictionary['charset']='iso-8859-1';

$dictionary['about']='Info';
$dictionary['about_page']=' <h2>Info</h2> <p><b>Brim</b> Cette application (Brim) a t crite par Barry Nauta (email: <a href="mailto:barry@nauta.be">barry@nauta.be</a>) Copyright (c) 2003 - 2005 </p> <p> Le but des cette application est d\'offrir une application open-source avec	login unique donnant la possibilit de grer en ligne des signets, des notes, des contacts, etc.  </p> <p> Cette application (Brim) est publie sous la license \'GNU General Public License\'. Une version complte (en anglais) de ce contrat peut tre trouve <a href="documentation/gpl.html">ici</a>.  La page web de cette application se trouve  l\'adresse suivante:<a href="http://www.brim-project.org/">http://www.brim-project.org/</a> </p> ';
$dictionary['actions']="Actions";
$dictionary['add']='Ajouter';
$dictionary['addFolder'] = "Ajouter un rpertoire";
$dictionary['addNode'] = "Ajouter un lment";
$dictionary['adduser']='Ajouter utilisateur';
$dictionary['admin']='Administration';
$dictionary['adminConfig']='Configuration';
$dictionary['admin_email']='Email Administrateur';
$dictionary['allow_account_creation']="Autoriser la cration du compte utilisateur";
$dictionary['alphabet']=array ('A','B','C','D','E','F','G','H','I','J','K','L','M','N','O','P','Q','R','S','T','U','V','W','X','Y','Z');
$dictionary['back']='Retour';
$dictionary['bookmark']='Signet';
$dictionary['bookmarks']='Signets';
$dictionary['calendar']='Calendrier';
$dictionary['collapse']='Rduire';
$dictionary['confirm']='Confirmer';
$dictionary['confirm_delete']='tes-vous certain de vouloir effacer?';
$dictionary['contact']='Contact';
$dictionary['contacts']='Contacts';
$dictionary['contents']='Contenu';
$dictionary['delete']='Effacer';
$dictionary['delete_not_owner']="Vous n'tes pas autoris  effacer un item dont vous n'tes pas propritaire.";
$dictionary['description']='Description';
$dictionary['down']='Vers le bas';
$dictionary['email']='Email';
$dictionary['expand']='Dvelopper';
$dictionary['explorerTree']='Arborescence Explorer';
$dictionary['export']='Exporter';
$dictionary['exportusers']='Exporter utilisateurs';
$dictionary['file']='Fichier';
$dictionary['folder']='Rpertoire';
$dictionary['forward']='Faire suivre';
$dictionary['genealogy']='Gnalogie';
$dictionary['help']='Aide';
$dictionary['home']='Home';
$dictionary['import']='Importer';
$dictionary['importusers']='Importer utilisateurs';
$dictionary['input_error'] = "Verifiez les champs d'entre";
$dictionary['installation_path']="Path d'installation";
$dictionary['item_private'] = "Item priv";
$dictionary['item_public'] = "Partager cet item";
$dictionary['javascript_popups']="Pop-ups Javascript";
$dictionary['language']='Langue';
$dictionary['last_created']='Dernier cr';
$dictionary['last_modified']='Dernier modifi';
$dictionary['last_visited']='Dernier visit';
$dictionary['license_disclaimer']=' Copyright (c) 2003 - 2005 Barry Nauta (<a href="http://www.nauta.be/" >http://www.nauta.be/</a> of <a href="http://www.barrel.net/">http://www.barrel.net/</a>).  Tu peux me contacter  l\'adresse suivante: <a href="mailto:barry@nauta.be">barry@nauta.be</a>.  <br /> Cette application (Brim) est publie sous la license \'GNU General Public License\'. Une version complte (en anglais) de ce contrat peut tre trouve <a href="documentation/gpl.html">ici</a>.  ';
$dictionary['lineBasedTree']='Bas en ligne';
$dictionary['link']='lien';
$dictionary['loginName']='Nom de login';
$dictionary['logout']='Se dconnecter';
$dictionary['mail']='Email';
$dictionary['message']="Message";
$dictionary['modify']='Modifier';
$dictionary['modify_not_owner']="Vous n'tes pas autoris  modifier un item dont vous n'tes pas propritaire.";
$dictionary['month01']='Janvier';
$dictionary['month02']='Fvrier';
$dictionary['month03']='Mars';
$dictionary['month04']='Avril';
$dictionary['month05']='Mai';
$dictionary['month06']='Juin';
$dictionary['month07']='Juillet';
$dictionary['month08']='Aot';
$dictionary['month09']='Septembre';
$dictionary['month10']='Octobre';
$dictionary['month11']='Novembre';
$dictionary['month12']='Dcembre';
$dictionary['most_visited']='Le plus visit';
$dictionary['move']='Dplacer';
$dictionary['multipleSelect']='Slection multiple';
$dictionary['nameMissing'] = "Un nom doit tre dfini";
$dictionary['name']='Nom';
$dictionary['news']='Nouvelles';
$dictionary['new_window_target']="O la nouvelle fentre s'ouvre-t-elle?";
$dictionary['no']='Non';
$dictionary['note']='Note';
$dictionary['notes']='Notes';
$dictionary['password']='Mot de passe';
$dictionary['preferences']='Prfrences';
$dictionary['quickmark']='Ajouter le lien suivant  tes signets dans ton <b>navigateur</b>. Chaque fois que tu visites une page et appelle ce lien spcifique, la page visite sera automatiquement ajoute  tes signets dans Brim.';
$dictionary['refresh']='Rafrachir';
$dictionary['root']='Racine';
$dictionary['search']='Chercher';
$dictionary['setModePrivate'] = "Voir appropris";
$dictionary['setModePublic'] = "Voir partags";
$dictionary['show']='Montrer';
$dictionary['sort']='Tri';
$dictionary['submit']='Envoyer';
$dictionary['theme']='Thme';
$dictionary['title']='Titre';
$dictionary['tasks']='Tches';
$dictionary['task']='Tche';
$dictionary['up']='En haut';
$dictionary['locator']='URL';
$dictionary['user']='Utilisateur';
$dictionary['view']="Vue";
$dictionary['visibility']='Visibilit';
$dictionary['webtools']='Outils Web';
$dictionary['welcome_page']='<h1>Bienvenue %s</h1><h2>Brim - un truc polyvalent.</h2>';
$dictionary['yahoo_column_count']="Compte de colonnes de l'arborescence Yahoo";
$dictionary['yahooTree']='Arborescence Yahoo';
$dictionary['yes']='Oui';
?>
