<?php
/**
 * This file is part of the Brim project.
 * The brim-project is located at the following 
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 * 
 * <pre> Enjoy :-) </pre>
 *
 * @author Samuel Neves
 * @package org.brim-project.framework
 * @subpackage i18n
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php 
 * The GNU Public License
 */
if (!isset ($dictionary))
{
	$dictionary=array();
}
$dictionary['charset']='iso-8859-1';

$dictionary['about']='Acerca';
$dictionary['about_page']=' <h2>About</h2> <p><b>Brim</b> Esta aplicao  desenvolvida por Barry Nauta (email: <a href="mailto:barry@nauta.be">barry@nauta.be</a>) Copyright (c) 2003 - 2005 </p> <p> O objectivo consiste na disponibilizao de um nico ambiente de trabalho remoto (i.e. correio electrnico, favoritos, afazeres, etc).  </p> <p> Este programa (Brim)  um software livre; pode ser redistribudo e/ou modificado segundo os termos da GNU General Public License publicada pela Free Software Foundation.  Clique <a href="documentation/gpl.html">aqui</a> para ver a verso completa da licena.  A homepage da aplicao Brim pode ser encontrada no seguinte endereo: <a href="http://www.brim-project.org/">http://www.brim-project.org/</a> </p> ';
$dictionary['actions']="Aces";
$dictionary['add']='Adicionar';
$dictionary['addFolder'] = "Adicionar uma Pasta";
$dictionary['addNode'] = "Adicionar um Item";
$dictionary['adduser']='Adicionar utilizador';
$dictionary['admin']='Administrador';
$dictionary['adminConfig']='Configurao';
$dictionary['admin_email']='Email de administrador';
$dictionary['allow_account_creation']="Permitir a criao de contas de utilizadores";
$dictionary['alphabet']=array ('A','B','C','D','E','F','G','H','I','J','K','L','M','N','O','P','Q','R','S','T','U','V','W','X','Y','Z');
$dictionary['bookmark']='Favorito';
$dictionary['bookmarks']='Favoritos';
$dictionary['collapse']='Ocultar';
$dictionary['confirm']='Confirmar';
$dictionary['contact']='Contacto';
$dictionary['contacts']='Contactos';
$dictionary['contents']='Contedo';
$dictionary['delete']='Apagar';
$dictionary['delete_not_owner']="No pode apagar um item do qual no  proprietrio.";
$dictionary['description']='Descrio';
$dictionary['email']='Email';
$dictionary['expand']='Expandir';
$dictionary['explorerTree']='Estrutura em rvore';
$dictionary['export']='Exportar';
$dictionary['exportusers']='Exportar utilizadores';
$dictionary['file']='Ficheiro';
$dictionary['folder']='Pasta';
$dictionary['genealogy']='Genealogia';
$dictionary['help']='Ajuda';
$dictionary['home']='Incio';
$dictionary['import']='Importar';
$dictionary['importusers']='Importar utilizadores';
$dictionary['input_error'] = "Verifique os campos de entrada de dados";
$dictionary['installation_path']="Directoria de Instalao";
$dictionary['item_private'] = "Item privado";
$dictionary['item_public'] = "Partilhar este item";
$dictionary['javascript_popups']="Javascript popups";
$dictionary['language']='Lngua';
$dictionary['last_created']='ltima criao';
$dictionary['last_modified']='ltima alterao';
$dictionary['last_visited']='ltima visita';
$dictionary['license_disclaimer']=' A homepage da aplicao Brim pode ser encontrada no seguinte endereo: <a href="http://www.brim-project.org/">http://www.brim-project.org/</a> <br /> Copyright (c) 2003 - 2005 Barry Nauta (<a href="http://www.nauta.be/" >http://www.nauta.be/</a> ou <a href="http://www.barrel.net/">http://www.barrel.net/</a>).  Podem contactar-me atravs de <a href="mailto:barry@nauta.be">barry@nauta.be</a>.  <br /> Este programa (Brim)  um software livre; pode ser redistribudo e/ou modificado segundo os termos da GNU General Public License publicada pela Free Software Foundation.  <br /> Clique <a href="documentation/gpl.html">aqui</a> para ver a verso completa da licena.  ';
$dictionary['lineBasedTree']='Estrutura em linha';
$dictionary['link']='referncia';
$dictionary['loginName']='Utilizador';
$dictionary['logout']='Sair';
$dictionary['message']="Mensagem";
$dictionary['modify']='Modificar';
$dictionary['modify_not_owner']="No pode modificar um item do qual no  proprietrio.";
$dictionary['most_visited']='Mais visitada';
$dictionary['move']='Mover';
$dictionary['nameMissing'] = "O nome necessita de estar definido";
$dictionary['name']='Nome';
$dictionary['news']='Notcias';
$dictionary['new_window_target']='Onde abre a nova janela';
$dictionary['no']='No';
$dictionary['note']='Nota';
$dictionary['notes']='Notas';
$dictionary['password']='Senha';
$dictionary['preferences']='Preferncias';
$dictionary['quickmark']='Clique com o boto direito do rato sobre a seguinte referncia para a adicionar aos Favoritos do seu <b>browser</b>. <br>Para adicionar a pgina onde se encontra aos seus favoritos do Brim selecione esta referncia a partir do seu browser. <br><br><font size="-2">Se for questionado sobre a adio da referncia responda "OK".</font><br>';
$dictionary['refresh']='Refrescar';
$dictionary['root']='Raiz';
$dictionary['search']='Procurar';
$dictionary['setModePrivate'] = "Ver particulares";
$dictionary['setModePublic'] = "Ver partilhas";
$dictionary['show']='Mostrar';
$dictionary['sort']='Ordenar';
$dictionary['submit']='Enviar';
$dictionary['theme']='Tema';
$dictionary['theme']='Tema';
$dictionary['title']='Ttulo';
$dictionary['task']='Afazer';
$dictionary['tasks']='Afazeres';
$dictionary['up']='Subir';
$dictionary['locator']='URL';
$dictionary['user']='Utilizador';
$dictionary['view']="Ver";
$dictionary['welcome_page']='<h1>Bem-vindo %s </h1>.  ';
$dictionary['yahoo_column_count']='Nmero de colunas da estrutura em directorias';
$dictionary['yahooTree']='Estrutura em directorias';
$dictionary['yes']='Sim';
?>
