<?php

/**
 * The application entry point. Defaults to dashboard if no plugin is found
 *
 * This file is part of the Brim project.
 * The brim-project is located at the following
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author Barry Nauta - January 2004
 * @package org.brim-project.framework
 * @subpackage install
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */
if (!isset ($_GET['plugin']) && !isset ($_POST['plugin']))
{
	require_once ('framework/DashboardController.php');
	$controller = new DashboardController ();
}
else
{
	$plugin = isset ($_GET['plugin'])?$_GET['plugin']:$_POST['plugin'];
	include 'plugins/'.$plugin.'/configuration/hookup.php';
	//die (print_r ($plugins[$plugin]));
	$controllerClass = $plugins[$plugin]['controller'];
	$controllerName = $plugins[$plugin]['controllerName'];
	require_once 'plugins/'.$plugin.'/'.$controllerClass;
	//die (print_r ($plugins[$plugin]['controllerName']));
	//die (print_r ($plugins[$plugin]));
	$controller = new $controllerName();
}
$controller -> activate ();
$controller -> display ();
?>
