<?php

include 'framework/view/globalFunctions.php';

/**
 * The template file that draws the layout to add a bookmark.
 *
 * This file is part of the Brim project.
 * The brim-project is located at the following
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author Barry Nauta 
 * @package org.brim-project.plugins.bookmarks
 * @subpackage view
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */
?>
<h2>
	<?php echo $pageTitle ?>
</h2>
<form method="POST" action="BookmarkController.php">
<table>
<?php
   	if(!empty($parameters['errors']))
	{
		echo standardTableRowErrorMessages
			($dictionary, $parameters['errors'], $icons);
	}
	echo standardTableRowInput ('name',
		$dictionary, $viewAction, $renderObjects);
	echo standardTableRowFolderItemRadios
		($dictionary, $viewAction, 'bookmark');
	echo standardTableRowPublicPrivateRadios
		($dictionary, $viewAction, $renderObjects);
	echo standardTableRowInput ('locator',
		$dictionary, $viewAction, $renderObjects, 'http://');
	echo standardTableRowTextarea ('description',
	    $dictionary, $viewAction, $renderObjects);
?>
</table>
<?php 
	if ($viewAction == 'modify')
	{
		echo modifyButtonAndText ($dictionary, $renderObjects);
	}
	else if ($viewAction == 'add')
	{
		echo addButtonAndText ($dictionary, $parentId);
	}
?>
</form>
<?php
	if ($viewAction == 'modify')
	{
		echo '<form method="POST" action="BookmarkController.php"> ';
		echo moveButtonAndText ($dictionary, $renderObjects);
		echo '</form>';

		echo '<form method="POST" action="BookmarkController.php" ';
		echo 'onsubmit="return confirmDelete()">';
		echo deleteButtonAndText ( $dictionary, $renderObjects);
		echo '</form>';
	}
	echo '<form method="POST" action="BookmarkController.php">';
	echo cancelButtonAndText ($dictionary, $parentId);
	echo '</form>';
	if ($viewAction == 'add' || $viewAction == 'modify')
	{
		echo spellButtonAndText ($dictionary);
	}
?>