<?php
/**
 * This file is part of the Brim project.
 * The brim-project is located at the following
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author Ladislav Urbanek
 * @package org.brim-project.plugins.calendar
 * @subpackage i18n
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */
if (!isset ($dictionary))
{
	$dictionary=array();
}
$dictionary['charset']='utf-8';

$dictionary['day0short']='Ne';
$dictionary['day0']='Neděle';
$dictionary['day1']='Pondělí';
$dictionary['day1short']='Po';
$dictionary['day2short']='Út';
$dictionary['day2']='Úterý';
$dictionary['day3short']='St';
$dictionary['day3']='Středa';
$dictionary['day4short']='Čt';
$dictionary['day4']='Čtvrtek';
$dictionary['day5']='Pátek';
$dictionary['day5short']='Pá';
$dictionary['day6']='Sobota';
$dictionary['day6short']='So';
$dictionary['dayView']='Den';
$dictionary['days']='Dny';
$dictionary['day']='Den';
$dictionary['default_view']='Standardní zobrazení';
$dictionary['duration']='Trvání';
$dictionary['end_date']='Ukončení';
$dictionary['endDateMissing']='Chybí datum ukončení';
$dictionary['end_time']='Čas';
$dictionary['endTimeMissing']='Chybí čas ukončení';
$dictionary['event']='Událost';
$dictionary['firstDayOfWeek']='Začátek týdne';
$dictionary['frequency']='Opakování';
$dictionary['hour']='Hodina';
$dictionary['hours']='Hodiny';
$dictionary['hours_minutes']='(Hodiny:Minuty)';
$dictionary['item_title']='Kalendář';
$dictionary['location']='Místo';
$dictionary['minute']='Minuta';
$dictionary['minutes']='Minuty';
$dictionary['modifyCalendarPreferences']='Upravit předvolby pro Kalendář';
$dictionary['monthView']='Měsíc';
$dictionary['month']='Měsíc';
$dictionary['months']='Měsíce';
$dictionary['next']='Další';
$dictionary['organizer']='Organizér';
$dictionary['previous']='Předchozí';
$dictionary['repeat_day_weekly']='Při týdením opakování, opakovat ve dnech';
$dictionary['repeat_end_date']='Konec opakování';
$dictionary['repeat_type']='Opakování';
$dictionary['repeat_type_none']='';
$dictionary['repeat_type_daily']='Denní';
$dictionary['repeat_type_weekly']='Týdenní';
$dictionary['repeat_type_monthly']='Měsíční';
$dictionary['repeat_type_yearly']='Roční';
$dictionary['start_date']='Začátek';
$dictionary['startDateMissing']='Chybí počáteční datum';
$dictionary['start_time']='Čas';
$dictionary['startTimeMissing']='Chybí počáteční čas';
$dictionary['today']='Dnes';
$dictionary['week']='Týden'; 
$dictionary['weeks']='Týdny'; 
$dictionary['weekView']='Týden';
$dictionary['yearView']='Rok'; 
$dictionary['year']='Rok'; 
$dictionary['years']='Roky';

$dictionary['noDayWeeklyRepeat']='Nastavil jste týdení opakování bez zadaní dne';
$dictionary['startDateAfterEndDate']='Počáteční datum musí být PŘED datem ukončení';
$dictionary['startDateAfterRecurringEndDate']='Počáteční datum je po datu opakování';
$dictionary['endDateAfterRecurringEndDate']='Datum ukončení je po datu ukončení opakování';
$dictionary['invalidRepeatType']='Neplatný typ opakování'; 
$dictionary['repeat_type_unknown']='';

$dictionary['recurrenceNoRepeatType']='Nastavil jste opakování, ale ne jeho typ';
$dictionary['item_help']='
	<p>
		Plugin kalendář Vám pomáhá uchovávat všechny Vaše schůzky
		on-line.
	</p>
	<p>
		Klikněte na název události pro úpravu data/času atp.

	</p>
	<p>
		Je možno nastavit následující parametry události:
	</p>
	<ul>
		<li><em>Název</em>:
			Název události. Bude se zobrazovat v kalendáři.

		</li>
		<li><em>Umístění</em>:
			Umístění události.
		</li>
		<li><em>Začátek</em>:
			Počáteční datum a volitelně čas pro událost.
		</li>
		<li><em>Ukončení</em>:
			Datum ukončení a volitelně čas pro událost.
		</li>
		<li><em>Popis</em>:
			Popis pro událost.
		</li>
		<li><em>Opakování</em>:
			Nikdy, denně, týdně, měsíčně nebo ročně.
		</li>
		<li><em>Denní opakování pro týdenní události</em>:
			Je-li tohle týdenní událost, které dny se má
      opakovat?
		</li>
	</ul>
	<p>
		Pro plugin Kalendář jsou dostupné položky:
		Akce, Zobrazení, Předvolby a Nápověda
	</p>
	<h3>Akce</h3>
	<p>
    Zde jsou dostupné dvě akce. Pro přidání události a pro
    zobrazení aktuálního dne.

	<h3>Zobrazení</h3>
	<p>
		Jsou dostupné čtyři typy.
	</p>
	<h3>Předvolby</h3>
	<p>
		Předvolby můžete použít k nastavení začátku Vašeho týdne 
		(neděle nebo pondělí), JavaScriptových pop-up oken
		a zobrazení (denní, týdenní, měsíční nebo roční)
		
	<h3>Nápověda</h3>
	<p>
		Podmenu obsahuje odkaz na informace jenž právě čtete :)

	</p>
';
?>
