CREATE TABLE brim_collections (
  item_id serial not null,
  owner char(70) not null default '',
  parent_id integer not null default '0',
  is_parent BOOL,
  name text not null default '',
  description text,
  visibility char(15),
  category char(50),
  is_deleted BOOL,
  when_created timestamp,
  when_modified timestamp,
  is_entry BOOL,
  entry_id integer not null default '0',
  entry_type text,
  size bigint(20),
  path text default NULL,
  primary key (item_id)
)
