<?php
/**
 * Depot data queries
 *
 * This file is part of the Brim project.
 * The brim-project is located at the following
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author Moritz Julen - Mai 2005
 * @package org.brim-project.plugins.depot
 * @subpackage sql
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */

$tableName="brim_depot_data";

include ("framework/sql/itemQueries.php");

/*
 * Contact specific
 */
$queries['addItem']=
		"INSERT INTO ".$tableName." VALUES (".
		"''," .		// itemId
		"'%s'," .	// owner
		"%d," .		// parentId
		"%d," .		// isParent
		"'%s'," .	// name
		"'%s'," .	// description
		"'%s'," .	// visibility
		"'%s',".	// category
        "'%d',".    // is_deleted
		"'%s'," .	// when_created
		"NULL," .	// when_modified

        "'%s'," .	// track_date
		"'%f'," .	// price
		"'%d'," .	// volume
        "'%d'," .	// is_yearhigh
		"'%d')";	// is_yearlow


$queries['modifyItem']=
		"UPDATE ".$tableName." SET ".
		"when_modified='%s', ".
		"track_date='%s', ".
		"price='%f', ".
		"volume='%d', ".
		"is_yearhigh='%d', ".
		"is_yearlow='%d' ".
		"WHERE item_id=%d";

$queries['getItemChildren']=
		"SELECT * from ". $tableName .
		" WHERE parent_id=%d AND owner='%s' ".
		"ORDER BY 'track_date' DESC %s";

$queries['getPublicItemChildren']=
		"SELECT * from ". $tableName .
		" WHERE parent_id=%d AND (owner='%s' OR visibility='public') ".
		"ORDER BY 'track_date' DESC";

$queries['getDateRangeItems']=
        "SELECT * from ". $tableName .
		" WHERE track_date>='%s-01-01' and track_date<='%s-12-31' and parent_id=%d".
		" ORDER by 'price' DESC";

$queries['getDateItem']=
		"SELECT * from " . $tableName . " WHERE parent_id=%d AND track_date='%s'";

?>