<?php
/**
 * This file is part of the Brim project.
 * The brim project is located at the following
 * location: {@link http://www.brim-project.org http://www.brim-project.org}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author Barry Nauta
 * @package org.brim-project.plugins.translate
 * @subpackage i18n
 *
 * @copyright Brim - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */
if (!isset ($dictionary))
{
	$dictionary = array ();
}
$dictionary['baseTranslation']='Traduo original';
$dictionary['bothLanguageAndPluginNeeded']=' necessrio escolher o plugin a traduzir e o idioma da traduo.';
$dictionary['currentTranslation']='Traduo atual';
$dictionary['item_help']='<p> 
    O plugin de traduo ajuda voc a traduzir o
    sistema para seu idioma ou atualizar uma traduo
    existente.
</p>
<p>
    No subdiretrio "tools" h um script chamado <code>dict.sh</code>
    (criado por yvind Hagen). Esse script configura a 
    estrutura de diretrios necessria e ajuda a copiar
    os arquivos para o lugar certo. O script  auto-explicavel.
</p>
<p>
    Se uma traduo existir, o sistema ir primeiro 
    procurar por um traduo no seu idioma e buscar 
    o idioma ingls[english] caso a traduo para o 
    idioma especificado no puder ser acessado.
    Uma traduo incompleta ir exibir o texto em ingls
    a ser traduzido e a traduo j realizada.
</p>

<h2>Como atualizar uma traduo existente?</h2>
<p>
    Atravs do plugin de traduo, selecione o plugin 
    que ser traduzido e o idioma no qual ser realizada
    a traduo. Ser apresentada uma tela contendo o 
    Marcador de traduo(uso interno do sistema), a Traduo
    original(ingls), a traduo atual no idioma selecionado 
    (ou em vermelho o texto: \'NOT SET!\' se o item especifico 
    ainda no possuir uma traduo) e uma rea de texto que 
    permite alterar ou completar a traduo de cada item.
</p>
<p>
    Quando terminar de realizar a traduo, voc ter a 
    opo de pr-visualizar(preview) o resultado ou realizar 
    o download do arquivo de traduo. Realizando o download
    do arquivo voc ver um arquivo chamado \'dictionary_XX.php\'
    que precisa ser copiado no diretrio "lang" do plugin 
    traduzido(ou no diretrio "base" se foi realizada a traduo
    da estrutura do sistema). O diretrio e o nome do arquivo
    so exibidos no topo da tela de traduo.
</p>

<h2>Como criar uma nova traduo?</h2>
<p>
    Na tela de seleo geral, selecione "New" para
    idioma da traduo. Ser apresentada uma tela de
    traduo. Quando terminar a traduo, clique em pr-visualizar
    e salve o arquivo com o nome e no caminho informados no topo da 
    tela de traduo. Substitua XX pelo cdigo do idioma. O cdigo 
    do idioma  construdo do seguinte modo: XX_YYY onde XX 
    refere-se ao idioma e YYY refere-se ao dialeto (por exemplo: PT_BR 
     portugus, dialeto brasileiro). 
</p>
<p>
    Agora edite o arquivo \'framework/i18n/languages.php\' e adicione 
    o idioma. Caso no exista, adicione a bandeira ao diretrio
    \'framework/view/pics\' com o nome no formato \'flag-XX_YYY.png\'
    e a seleo do idioma ir automaticamente exibi-la na tela de 
    abertura.
</p>';
$dictionary['item_title']='Traduzir';
$dictionary['languageToTranslate']='Idioma da traduo';
$dictionary['percentComplete']='Porcentagem completada';
$dictionary['pluginToTranslate']='Plugin a traduzir';
$dictionary['pluginTranslatorIndicator']='Tradutor do plugin (seu nome)';
$dictionary['saveTranslationToLocation']='Salve seu arquivo como';
$dictionary['stats']='Estatsticas';
$dictionary['translationFileName']='Arquivo de traduo';
$dictionary['translationKey']='Marcador de traduo';

?>
