<?php
/**
 * This file is part of the Brim project.
 * The brim-project is located at the following
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author Jens Rsiger
 * @package org.brim-project.plugins.webtools
 * @subpackage i18n
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */
if (!isset ($dictionary))
{
	$dictionary=array();
}

$dictionary['item_help']='Hilfe';
$dictionary['title']='Web Hilfswerkzeuge';
$dictionary['modifyWebtoolsPreferences']='Webtools Einstellungen';
$dictionary['colorCodes']='Web Farbcodes';
$dictionary['colors']='Farben';
$dictionary['command']='Befehl';
$dictionary['output']='Output';
$dictionary['shell']='Shell';
$dictionary['ascii']='ASCII';
$dictionary['ascii_table']='ASCII Zeichentabelle';
$dictionary['extended_ascii']='Erweiterte ASCII';
$dictionary['extended_ascii_table']='Erweiterte ASCII Zeichentabelle';
$dictionary['extended_ascii_explanation']='
As people gradually required computers to understand additional characters and non-printing characters the ASCII set became restrictive. As with most technology, it took a while to get a single standard for these extra characters and hence there are few varying extended sets.
';
$dictionary['ascii0'] ='<font face="courier">NUL  (null)</font>';
$dictionary['ascii1'] ='<font face="courier">SOH  (start of heading)</font>';
$dictionary['ascii2'] ='<font face="courier">STX  (start of text)</font>';
$dictionary['ascii3'] ='<font face="courier">ETX  (end of text)</font>';
$dictionary['ascii4'] ='<font face="courier">EOT  (end of transmission)</font>';
$dictionary['ascii5'] ='<font face="courier">ENQ  (enquiry)</font>';
$dictionary['ascii6'] ='<font face="courier">ACK  (acknowledge)</font>';
$dictionary['ascii7'] ='<font face="courier">BEL  (bell)</font>';
$dictionary['ascii8'] ='<font face="courier">BS   (backspace)</font>';
$dictionary['ascii9'] ='<font face="courier">TAB  (horizontal tab)</font>';
$dictionary['ascii10']='<font face="courier">LF   (NL line feed, new line)</font>';
$dictionary['ascii11']='<font face="courier">VT   (vertical tab)</font>';
$dictionary['ascii12']='<font face="courier">FF   (NP form feed, new page)</font>';
$dictionary['ascii13']='<font face="courier">CR   (carriage return)</font>';
$dictionary['ascii14']='<font face="courier">SO   (shift out)</font>';
$dictionary['ascii15']='<font face="courier">SI   (shift in)</font>';
$dictionary['ascii16']='<font face="courier">DLE  (data link escape)</font>';
$dictionary['ascii17']='<font face="courier">DC1  (device control 1)</font>';
$dictionary['ascii18']='<font face="courier">DC2  (device control 2)</font>';
$dictionary['ascii19']='<font face="courier">DC3  (device control 3)</font>';
$dictionary['ascii20']='<font face="courier">DC4  (device control 4)</font>';
$dictionary['ascii21']='<font face="courier">NAK  (negative acknowlegde)</font>';
$dictionary['ascii22']='<font face="courier">SYN  (synchronous idle)</font>';
$dictionary['ascii23']='<font face="courier">ETB  (end of trans. block)</font>';
$dictionary['ascii24']='<font face="courier">CAN  (cancel)</font>';
$dictionary['ascii25']='<font face="courier">EM   (end of medium)</font>';
$dictionary['ascii26']='<font face="courier">SUB  (substitute)</font>';
$dictionary['ascii27']='<font face="courier">ESC  (escape)</font>';
$dictionary['ascii28']='<font face="courier">FS   (file separator)</font>';
$dictionary['ascii29']='<font face="courier">GS   (group separator)</font>';
$dictionary['ascii30']='<font face="courier">RS   (record separator)</font>';
$dictionary['ascii31']='<font face="courier">US   (unit separator)</font>';
$dictionary['ascii127']='<font face="courier">DEL</font>';
$dictionary['htmlEscapeCodes']='HTML-Zeichenreferenz';
$dictionary['item_title']='Web Hilfswerkzeuge';
$dictionary['ipAddressAndMask']='IP Adresse und Maske, zum Beispiel: 10.0.0.1/24, eingeben';
$dictionary['subnetCalculator']='IP Subnetz berechnen';
$dictionary['calculate']='berechnen';
$dictionary['invalidSubnetInput']='ung&uuml;ltige Subnetz Eingabe';
$dictionary['invalidCIDR']='Ung&uuml;lige Netzmaske. Erlaubt ist ein /1 bis /32';
$dictionary['invalidIP']='Ung&uuml;ltige IP Adresse. Die IP Adresse hat die Form a.b.c.d, wobei a,b,c und d jeweils Zahlen zischen 0 und 255 sind';
$dictionary['netmask']='Netzmaske';
$dictionary['ipAddress']='IP Adresse';
$dictionary['numberOfHosts']='Anzahl der Rechner in diesem Netzwerk';
$dictionary['networkAddress']='Netzwerk Adresse';
$dictionary['broadcastAddress']='Broadcast Adresse';
//$dictionary['calculator']='Calculator';
?>
