<?php
/**
 * This file is part of the Brim project.
 * The brim project is located at the following
 * location: {@link http://www.brim-project.org http://www.brim-project.org}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author Barry Nauta
 * @package org.brim-project.plugins.webtools
 * @subpackage i18n
 *
 * @copyright Brim - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */
if (!isset ($dictionary))
{
	$dictionary = array ();
}
$dictionary['D10N']='D10N';
$dictionary['ascii']='ASCII';
$dictionary['ascii0']='NUL (null)';
$dictionary['ascii1']='SOH (start of heading)';
$dictionary['ascii10']='LF (NL line feed, new line)';
$dictionary['ascii11']='VT (vertical tab)';
$dictionary['ascii12']='FF (NP form feed, new page)';
$dictionary['ascii127']='DEL';
$dictionary['ascii13']='CR (carriage return)';
$dictionary['ascii14']='SO (shift out)';
$dictionary['ascii15']='SI (shift in)';
$dictionary['ascii16']='DLE (data link escape)';
$dictionary['ascii17']='DC1 (device control 1)';
$dictionary['ascii18']='DC2 (device control 2)';
$dictionary['ascii19']='DC3 (device control 3)';
$dictionary['ascii2']='STX (start of text)';
$dictionary['ascii20']='DC4 (device control 4)';
$dictionary['ascii21']='NAK (negative acknowlegde)';
$dictionary['ascii22']='SYN (synchronous idle)';
$dictionary['ascii23']='ETB (end of trans. block)';
$dictionary['ascii24']='CAN (cancel)';
$dictionary['ascii25']='EM (end of medium)';
$dictionary['ascii26']='SUB (substitute)';
$dictionary['ascii27']='ESC (escape)';
$dictionary['ascii28']='FS (file separator)';
$dictionary['ascii29']='GS (group separator)';
$dictionary['ascii3']='ETX (end of text)';
$dictionary['ascii30']='RS (record separator)';
$dictionary['ascii31']='US (unit separator)';
$dictionary['ascii4']='EOT (end of transmission)';
$dictionary['ascii5']='ENQ (enquiry)';
$dictionary['ascii6']='ACK (acknowledge)';
$dictionary['ascii7']='BEL (bell)';
$dictionary['ascii8']='BS (backspace)';
$dictionary['ascii9']='TAB (horizontal tab)';
$dictionary['ascii_table']='ASCII tafel';
$dictionary['broadcastAddress']='Broadcast adres';
$dictionary['calculate']='Bereken';
$dictionary['calculator']='Rekenmachine';
$dictionary['colorMatch']='Kleuren tegehangers';
$dictionary['colorWheel']='Kleuren wiel';
$dictionary['colorCodes']='Webveilige kleurcodes';
$dictionary['colors']='Kleuren';
$dictionary['colorwheel']='KleurenWiel';
$dictionary['command']='Commando';
$dictionary['copyright']='Copyright';
$dictionary['decode']='Decodeer';
$dictionary['encode']='Encodeer';
$dictionary['extended_ascii']='Extended ASCII';
$dictionary['extended_ascii_explanation']='As people gradually required computers to 
understand additional characters and 
non-printing characters the ASCII set 
became restrictive. As with most 
technology, it took a while to get a 
single standard for these extra characters 
and hence there are few varying extended sets.';
$dictionary['extended_ascii_table']='Extended ASCII tafel';
$dictionary['htmlEscapeCodes']='HTML Escape Codes';
$dictionary['invalidCIDR']='Ongeldige CIDR. Probeer een slash toetevoegen gevolgd door een nummer tussen 1 en 32';
$dictionary['invalidIP']='Ongeldig ip-adres. Een ip-adres moet in het volgend formaat worden opgegeven: a.b.c.d waarbij a, b, c en d nummers zijn en elk van deze nummers moet een waarde tussen 0 en 255 hebben';
$dictionary['invalidSubnetInput']='Ongeldig subnet invoer';
$dictionary['ipAddress']='Ip-adres';
$dictionary['ipAddressAndMask']='IP adres en mask, zoals bijvoorbeeld: 10.0.0.1/24';
$dictionary['item_title']='WebTools';
$dictionary['modifyWebtoolsPreferences']='Wijzig de webtools voorkeuren';
$dictionary['namedColors']='Benoemde kleuren';
$dictionary['netmask']='Netmask';
$dictionary['networkAddress']='Netwerk adres';
$dictionary['numberOfHosts']='Aantal hosts in dit netwerk';
$dictionary['output']='Resultaat';
$dictionary['rot13']='Rot 13';
$dictionary['shell']='Shell';
$dictionary['subnetCalculator']='IP Subnet Calculator';
$dictionary['title']='Webtools';
$dictionary['urlCode']='URL en/de-codeer';

?>
