<?php
/**
 * This file is part of the Brim project.
 * The brim-project is located at the following
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author Ladislav Urbanek
 * @package org.brim-project.framework
 * @subpackage i18n
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */
if (!isset ($dictionary))
{
	$dictionary=array();
}
$dictionary['activate']='Aktivovat';
$dictionary['charset']='utf-8';

$dictionary['about']='O Brim';
$dictionary['about_page']='Definitivně změněna znaková sada souborů s českou lokalizací na UTF-8!<br /><br /><h2>O Brim</h2> <p>Aplikaci <b>Brim</b> napsal: Barry Nauta (e-mail: <a href="mailto:barry@nauta.be">barry@nauta.be</a>) Copyright (c) 2003 - 2005 </p> <p> Účelem je poskytnout víceúčelovou webovou open-source aplikaci, přístupnou vždy jedním přihlášením (např. do Vaší pošty, záložek, úkolů, atd. integrovaných do jednoho prostředí) </p> <p> Tento program (Brim) je vydaný pod GNU General Public License. Klikněte <a href="doc/gpl.html">zde</a> pro zobrazení celé licence.  Webové stránky aplikace naleznete na adrese: <a href="http://www.brim-project.org/">http://www.brim-project.org</a> </p> <br /> <p> Čeština: Ladislav Urbánek (<a href="mailto:mailbox@raulsoft.net">mailbox@raulsoft.net</a>)<br />Připomínky k překladu jsou vítané. <br /><br /></p> ';
$dictionary['actions']="Akce";
$dictionary['add']='Přidat';
$dictionary['addFolder'] = "Přidat složku";
$dictionary['addNode'] = "Přidat položku";
$dictionary['adduser']='Přidat uživatele';
$dictionary['admin']='Admin';
$dictionary['adminConfig']='Konfigurace';
$dictionary['admin_email']='Admin e-mail';
$dictionary['allow_account_creation']="Povolit uživatelům vytvoření účtu";
$dictionary['alphabet']=array ('A','B','C','D','E','F','G','H','I','J','K','L','M','N','O','P','Q','R','S','T','U','V','W','X','Y','Z');
$dictionary['back']='Zpět';
$dictionary['banking']='E-banka';
$dictionary['bookmark']='Záložka';
$dictionary['bookmarks']='Záložky';
$dictionary['calendar']='Kalendář';
$dictionary['collapse']='Sbalit';
$dictionary['confirm']='Potvrzení';
$dictionary['confirm_delete']='Opravdu chcete položku/složku odstranit?';
$dictionary['contact']='Kontakt';
$dictionary['contacts']='Kontakty';
$dictionary['contents']='Obsah';
$dictionary['dashboard']='Dashboard';
$dictionary['database']='Databáze';
$dictionary['deactivate']='Deaktivovat';
$dictionary['delete']='Odstranit';
$dictionary['delete_not_owner']="Nejste oprávněni smazat položku, kterou nevlastníte.";
$dictionary['description']='Popis';
$dictionary['down']='Dolů';
$dictionary['email']='E-mail';
$dictionary['expand']='Rozbalit';
$dictionary['explorerTree']='Stromová struktura';
$dictionary['export']='Exportovat';
$dictionary['exportusers']='Exportovat uživatele';
$dictionary['file']='Soubor';
$dictionary['folder']='Složka';
$dictionary['forward']='Dopředu';
$dictionary['genealogy']='Genealogie';
$dictionary['help']='Nápověda';
$dictionary['home']='Domů';
$dictionary['import']='Importovat';
$dictionary['importusers']='Importovat uživatele';
$dictionary['input']='Vstup';
$dictionary['input_error'] = "Prosím zkontrolujte vstupní pole";
$dictionary['installation_path']="Instalační cesta";
$dictionary['item_count']='Počet položek';
$dictionary['item_private'] = "Soukromá položka";
$dictionary['item_public'] = "Sdílená položka";
$dictionary['item_title']='';
$dictionary['inverseAll']='Obrátit vše'; // #raul# pouzit jiny termin
$dictionary['javascript_popups']="Javascript pop-up okna";
$dictionary['language']='Jazyk';
$dictionary['last_created']='Poslední vytvořené';
$dictionary['last_modified']='Poslední upravené';
$dictionary['last_visited']='Poslední navštívené';
$dictionary['license_disclaimer']=' Webové stránky aplikace Brim naleznete na adrese: <a href="http://www.brim-project.org">http://www.brim-project.org/</a> <br /> Copyright (c) 2003 - 2005 Barry Nauta (<a href="http://www.nauta.be/" >http://www.nauta.be/</a> nebo <a href="http://www.barrel.net/">http://www.barrel.net/</a>).  Můžete mě kontaktovat na e-mailové adrese <a href="mailto:barry@nauta.be">barry@nauta.be</a>. <br /> Tento program (Brim) je svobodný software; můžete jej šířit a modifikovat podle ustanovení GNU General Public License, vydávané Free Software Foundation; a to buď verze 2 této licence anebo (podle Vašeho uvážení) kterékoli pozdější verze. Klikněte <a href="doc/gpl.html">zde</a> pro zobrazení licence.';
$dictionary['lineBasedTree']='Po řádcích';
$dictionary['link']='Odkaz';
$dictionary['loginName']='Přihlašovací jméno';
$dictionary['logout']='Odhlásit';
$dictionary['mail']='E-mail';
$dictionary['message']="Zpráva";
$dictionary['modify']='Upravit';
$dictionary['modify_not_owner']="Nejste oprávněni upravovat položku, kterou nevlastníte.";
$dictionary['month01']='Leden';
$dictionary['month02']='Únor';
$dictionary['month03']='Březen';
$dictionary['month04']='Duben';
$dictionary['month05']='Květen';
$dictionary['month06']='Červen';
$dictionary['month07']='Červenec';
$dictionary['month08']='Srpen';
$dictionary['month09']='Září';
$dictionary['month10']='Říjen';
$dictionary['month11']='Listopad';
$dictionary['month12']='Prosinec';
$dictionary['most_visited']='Nejnavštěvovanější';
$dictionary['move']='Přesunout';
$dictionary['multipleSelect']='Vícenásobný výběr';
$dictionary['mysqlAdmin']='MySQL';
$dictionary['nameMissing'] = "Název musi být definován";
$dictionary['name']='Jméno';
$dictionary['news']='Novinky';
$dictionary['new_window_target']='Kam se otevře nové okno';
$dictionary['no']='Ne';
$dictionary['note']='Poznámka';
$dictionary['notes']='Poznámky';
$dictionary['overviewTree']='Přehled';
$dictionary['password']='Heslo';
$dictionary['pluginSettings']='Pluginy';
$dictionary['plugins']='Pluginy';
$dictionary['preferences']='Volby';
$dictionary['priority']='Priorita';
$dictionary['private']='Soukromá';
$dictionary['public']='Veřejná';
$dictionary['quickmark']='Kliknutím pravým tlačítkem myši na následující odkaz se přidá Quickmark do Záložek/Oblíbených ve Vašem <b>prohlížeči</b>. Pokaždé, když použijete Quickmark ve Vašem prohlížeči, stránka, na níž se nacházíte, bude automaticky přidána do Záložek v aplikaci Brim.<br><br><font size="-2">Prosím klikněte na "OK", pokud budete tázáni na přidání záložky - kód, který "vybírá" adresu stránky, kterou chcete přidat do záložek, některé prohlížeče může "znervóznit".</font><br>';
$dictionary['refresh']='Obnovit';
$dictionary['root']='Root';
$dictionary['search']='Vyhledávání';
$dictionary['selectAll']='Vybrat vše';
$dictionary['setModePrivate'] = "Vlastní";
$dictionary['setModePublic'] = "Veřejné";
$dictionary['show']='Ukázat';
$dictionary['sort']='Třídit';
$dictionary['submit']='Odeslat';
$dictionary['sysinfo']='SysInfo';
$dictionary['theme']='Motiv';
$dictionary['title']='Název';
$dictionary['today']='Dnes';
$dictionary['tasks']='Úkoly';
$dictionary['task']='Úkol';
$dictionary['up']='Nahoru';
$dictionary['locator']='URL';
$dictionary['user']='Uživatel';
$dictionary['view']="Zobrazení";
$dictionary['visibility']='Viditelnost:';
$dictionary['webtools']='WebTools';
$dictionary['welcome_page']='<h1>Vítejte, %s </h1><h2>\'Brim - a multithingy something\'</h2>';
$dictionary['yahoo_column_count']='Yahootree počet sloupců';
$dictionary['yahooTree']='Adresářová struktura';
$dictionary['yes']='Ano';
$dictionary['item_help']='
	<h1>Brim nápověda</h1>
	<p>
    Brim má dvě lišty, jedna obsahuje nastavení aplikace
    a druhá obsahuje odkazy na další pluginy.


    Nápovědu pro pluginy najdete <a href="#plugins">zde</a>.
	</p>
	<p>
    Odkaz Volby Vás přepne na stránku kde můžete nastavit Váš jazyk,
    motiv který byste rádi používali a Vaše osobní nastavení jako heslo,
    e-mail atd.
    
		Jazyk a motiv nemůžou být měněny zaráz!
	</p>
	<p>
		Info odkaz ukazuje obecné informace o aplikaci, včetně
    aktuální verze.
	</p>
	<p>
		Klinutím na Odhlásit se provede odhlášení z aplikace. Také budou zničeny
		cookie, které byli nastaveny, pokud jste použili funkci "zapamatovat" při
		Vašem přihlášení, takže poté bude potřeba se znovu přihlásit před dalším
    použitím Brim.
	</p>
	<p>
		Plugin sekce dovoluje aktivovat/deaktivovat jednotlivé pluginy.
		Je-li plugin deaktivován, nebude se Vám zobrazovat ve Vaší lište,
		ani v nápovědě.
	</p>
';
?>
