<?php
/**
 * This file is part of the Brim project.
 * The brim-project is located at the following 
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 * 
 * <pre> Enjoy :-) </pre>
 *
 * @author Tony Perez, Sonja van den Borren
 * @package org.brim-project.framework
 * @subpackage i18n
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php 
 * The GNU Public License
 */
if (!isset ($dictionary))
{
	$dictionary=array();
}
$dictionary['charset']='iso-8859-1';

$dictionary['about']='Acerca de';
$dictionary['about_page']=' <h2>Acerca de</h2> <p><b>Brim</b> Esta aplicacion ha sido escrita por Barry Nauta.  (email: <a href="mailto:barry@nauta.be">barry@nauta.be</a>) Copyright (c) 2003 - 2005 </p> <p> El proposito es proveer una aplicacion de codigo libre con una unica entrada a un tablero de escritorio (por ejemplo, su correo electronico, vinculos, cosas por hacer, etc, integrado en un solo medio ambiente) </p> <p> Este programa (Brim) ha sido publicado bajo la Licencia Publica General (GNU en ingles).  Haga un clic  <a href="documentation/gpl.html">aqui</a> para ver la version completa de la licencia.  La pagina de inicio de la aplicacion la puede encontrar en la siguiente direccion <a href="http://www.brim-project.org/">http://www.brim-project.org/</a> </p> ';
$dictionary['actions']="Acciones";
$dictionary['add']='Aadir';
$dictionary['addFolder'] = "Agregua una carpeta";
$dictionary['addNode'] = "Agregua un articolo";
$dictionary['adduser']='Aadir Usuario';
$dictionary['admin']='Administracion';
$dictionary['admin_email']='Admin email';
$dictionary['allow_account_creation']="Allow user signon";
$dictionary['alphabet']=array ('A','B','C','D','E','F','G','H','I','J','K','L','LL', 'M','N','', 'O','P','Q','R','S','T','U','V','W','X','Y','Z');
$dictionary['back']='Regresar';
$dictionary['bookmark']='Enlace';
$dictionary['bookmarks']='Enlaces';
$dictionary['calendar']='Calendario';
$dictionary['collapse']='Colapsar';
$dictionary['confirm']='Confirmar';
$dictionary['confirm_delete']='Est usted seguro si usted desea suprimir?';
$dictionary['contact']='Direccione';
$dictionary['contacts']='Direcciones';
$dictionary['contents']='Contenidos';
$dictionary['delete']='Borrar';
$dictionary['delete_not_owner']='No se permite suprimir un articolo que usted no posea';
$dictionary['description']='Descripcion';
$dictionary['down']='Abajo';
$dictionary['email']='Correo electronico';
$dictionary['expand']='Expandir';
$dictionary['explorerTree']='Arbol de Explorer';
$dictionary['export']='Exportar';
$dictionary['exportusers']='Exportar Usuarios';
$dictionary['file']='Fichero';
$dictionary['folder']='Carpeta';
$dictionary['forward']='Avancar';
$dictionary['genealogy']='Genealogia';
$dictionary['help']='Ayuda';
$dictionary['home']='Home';
$dictionary['import']='Importar';
$dictionary['importusers']='Importar Usuarios';
$dictionary['input_error'] = 'Compruebe por favor los campos de la entrada';
$dictionary['item_private'] = 'Articulo privado';
$dictionary['item_public'] = 'Articulo publico';
$dictionary['language']='Lengua';
$dictionary['last_created']='ltimo creado';
$dictionary['last_modified']='ltimo modificado';
$dictionary['last_visited']='ltimo visitado';
$dictionary['lineBasedTree']='Linea basado';
$dictionary['link']='vinculo';
$dictionary['loginName']='Login';
$dictionary['logout']='Salir';
$dictionary['mail']='Correo';
$dictionary['modify']='Modificar';
$dictionary['modify_not_owner']='No se permite modificar un articulo que usted no posea';
$dictionary['month01']='Enero';
$dictionary['month02']='Febrero';
$dictionary['month03']='Marzo';
$dictionary['month04']='Abril';
$dictionary['month05']='Mayo';
$dictionary['month06']='Junio';
$dictionary['month07']='Julio';
$dictionary['month08']='Agosto';
$dictionary['month09']='Septiembre';
$dictionary['month10']='Octubre';
$dictionary['month11']='Noviembre';
$dictionary['month12']='Diciembre';
$dictionary['most_visited']='El mas visitado';
$dictionary['move']='Mover';
$dictionary['multipleSelect']='Selecion mltiples';
$dictionary['nameMissing'] = 'El nombre tiene que ser definido';
$dictionary['name']='Nombre';
$dictionary['news']='Noticias';
$dictionary['new_window_target']='Donce se abre la nueva ventana';
$dictionary['note']='Nota';
$dictionary['notes']='Notas';
$dictionary['password']='Contrasea';
$dictionary['preferences']='Preferencias';
$dictionary['quickmark']='Aada el vinculo siguiente a sus registros en su browser. Cada vez que visite una pagina y llame este vinculo especifico, la pagina visitada sera automaticamente aadida a su Brim-registros.<br>';
$dictionary['refresh']='Refrescar';
$dictionary['root']='Raiz';
$dictionary['search']='Buscar';
$dictionary['setModePrivate'] = 'Vea poseido';
$dictionary['setModePublic'] = 'Vea pblico';
$dictionary['show']='Mostrar';
$dictionary['sort']='Clase';
$dictionary['submit']='Entregar/Someter';
$dictionary['theme']='Tema';
$dictionary['title']='Titulo';
$dictionary['tasks']='Tareas';
$dictionary['task']='Tareas';
$dictionary['up']='Arriba';
$dictionary['user']='Usuario';
$dictionary['view']="Ver";
$dictionary['view']="View";
$dictionary['visibility']='Visibilidad';
$dictionary['yahoo_column_count']='Arbol de Yahoo cuenta de la columna';
$dictionary['yahooTree']='Arbol de Yahoo';
$dictionary['yes']='Si';
?>
