<?php
/**
 * This file is part of the Brim project.
 * The brim-project is located at the following
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author Tony Perez, Sonja van den Borren
 * @package org.brim-project.framework
 * @subpackage i18n
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */
if (!isset ($dictionary))
{
	$dictionary=array();
}
$dictionary['charset']='iso-8859-1';

$dictionary['about']='Acerca de';
$dictionary['about_page']=' <h2>Acerca de</h2> <p><b>Brim</b> Esta aplicacin ha sido escrita por Barry Nauta.  (email: <a href="mailto:barry@nauta.be">barry@nauta.be</a>) Copyright (c) 2003 - 2005 </p> <p> El propsito es proveer una aplicacin de cdigo libre con una nica entrada a un tablero de escritorio (por ejemplo, su correo electrnico, vnculos, cosas por hacer, etc., integrado en un slo medio ambiente) </p> <p> Este programa (Brim) ha sido publicado bajo la Licencia Publica General (GNU en ingles).  Haga un click  <a href="doc/gpl.html">aqu</a> para ver la versin completa de la licencia.  La pgina de inicio de la aplicacin la puede encontrar en la siguiente direccin <a href="http://www.brim-project.org/">http://www.brim-project.org</a> </p> ';
$dictionary['actions']="Acciones";
$dictionary['activate']='Activar';
$dictionary['add']='Aadir';
$dictionary['addFolder'] = "Agregar una carpeta";
$dictionary['addNode'] = "Agregar un artculo";
$dictionary['adduser']='Aadir Usuario';
$dictionary['admin']='Administracin';
$dictionary['admin_email']='Correo Electrnico del Administrador';
$dictionary['allow_account_creation']="Permitir Creacin de Usuarios";
$dictionary['alphabet']=array ('A','B','C','D','E','F','G','H','I','J','K','L','LL', 'M','N','', 'O','P','Q','R','S','T','U','V','W','X','Y','Z');
$dictionary['back']='Regresar';
$dictionary['banking']='Contabilidad';
$dictionary['bookmark']='Enlace';
$dictionary['bookmarks']='Enlaces';
$dictionary['calendar']='Calendario';
$dictionary['collapse']='Colapsar';
$dictionary['confirm']='Confirmar';
$dictionary['confirm_delete']='Est usted seguro que desea eliminar?';
$dictionary['contact']='Contacto';
$dictionary['contacts']='Contactos';
$dictionary['contents']='Contenidos';
$dictionary['deactivate']='Desactivar';
$dictionary['delete']='Borrar';
$dictionary['delete_not_owner']='No le es permitido eliminar un artculo que no le pertenece';
$dictionary['description']='Descripcin';
$dictionary['down']='Abajo';
$dictionary['email']='Correo electrnico';
$dictionary['expand']='Expandir';
$dictionary['explorerTree']='rbol Vertical';
$dictionary['export']='Exportar';
$dictionary['exportusers']='Exportar Usuarios';
$dictionary['file']='Archivo';
$dictionary['folder']='Carpeta';
$dictionary['forward']='Avanzar';
$dictionary['genealogy']='Genealoga';
$dictionary['help']='Ayuda';
$dictionary['home']='Home';
$dictionary['import']='Importar';
$dictionary['importusers']='Importar Usuarios';
$dictionary['input']='Entrar';
$dictionary['input_error'] = 'Compruebe por favor los campos de la entrada';
$dictionary['installation_path']="Ruta de Instalacin";
$dictionary['installer_exists']='<h2><font color="red">Todavia existe el archivo install.php, por favor elimnelo</font></h2>';
$dictionary['item_private'] = 'Artculo privado';
$dictionary['item_public'] = 'Artculo pblico';
$dictionary['inverseAll']='Invertir orden';
$dictionary['javascript_popups']= 'Ventanas Emergentes Javascript ';
$dictionary['language']='Idioma';
$dictionary['last_created']='ltimo creado';
$dictionary['last_modified']='ltimo modificado';
$dictionary['last_visited']='ltimo visitado';
$dictionary['license_disclaimer']=' Copyright (c) 2003 - 2005 Barry Nauta (<a href="http://www.nauta.be/" >http://www.nauta.be/</a> or <a href="http://www.barrel.net/">http://www.barrel.net/</a>).  Puede contactarme en <a href="mailto:barry@nauta.be">barry@nauta.be</a>.  <br /> Este programa (Brim) es software libre; usted puede redistribuirlo y/o modificarlo bajo los trminos de la GNU Licencia Publica General publicada por "Free Software Foundation"; bien sea bajo la versin 2 de la licencia, o (segn su criterio) cualquier versin posterior.  Haga click <a href="doc/gpl.html">aqu</a>para ver la licencia completa.  ';
$dictionary['lineBasedTree']='rbol de Lineas';
$dictionary['link']='Enlace';
$dictionary['loginName']='Nombre de Usuario';
$dictionary['logout']='Salir';
$dictionary['mail']='Correo';
$dictionary['modify']='Modificar';
$dictionary['modify_not_owner']='No le es permitido modificar un artculo que no le pertenece';
$dictionary['month01']='Enero';
$dictionary['month02']='Febrero';
$dictionary['month03']='Marzo';
$dictionary['month04']='Abril';
$dictionary['month05']='Mayo';
$dictionary['month06']='Junio';
$dictionary['month07']='Julio';
$dictionary['month08']='Agosto';
$dictionary['month09']='Septiembre';
$dictionary['month10']='Octubre';
$dictionary['month11']='Noviembre';
$dictionary['month12']='Diciembre';
$dictionary['most_visited']='El ms visitado';
$dictionary['move']='Mover';
$dictionary['multipleSelect']='Selecion mltiple';
//$dictionary['mysqlAdmin']='MySQL';
$dictionary['nameMissing'] = 'El nombre tiene que ser definido';
$dictionary['name']='Nombre';
$dictionary['news']='Noticias';
$dictionary['new_window_target']='Donde se abre la ventana nueva';
$dictionary['note']='Nota';
$dictionary['notes']='Notas';
$dictionary['overviewTree']='rbol Descriptivo';
$dictionary['password']='Contrasea';
$dictionary['passwords']='Contraseas';
$dictionary['pluginSettings']='Plugins';
$dictionary['plugins']='Plugins';
$dictionary['preferences']='Preferencias';
$dictionary['priority']='Prioridad';
$dictionary['private']='Privado';
$dictionary['public']='Pblico';
$dictionary['quickmark']='Aada el siguiente enlace a los registros de su navegador. Cada vez que visite una pgina y llame este vnculo especfico, la pgina visitada sera aadida automticamente a su "Brim-registros".<br>';
$dictionary['refresh']='Actualizar';
$dictionary['root']='Raz';
$dictionary['search']='Buscar';
$dictionary['selectAll']='Selecionar Todo';
$dictionary['setModePrivate'] = 'Ver privados';
$dictionary['setModePublic'] = 'Ver pblicos';
$dictionary['show']='Mostrar';
$dictionary['sort']='Ordenar';
$dictionary['submit']='Enviar/Actualizar';
$dictionary['sysinfo']='Informacin del Sistema';
$dictionary['theme']='Tema';
$dictionary['title']='Ttulo';
$dictionary['today']='Hoy...';
$dictionary['tasks']='Tareas';
$dictionary['task']='Tarea';
$dictionary['up']='Arriba';
$dictionary['locator']='URL';
$dictionary['user']='Usuario';
$dictionary['view']="Ver";
$dictionary['view']="Ver";
$dictionary['visibility']='Visibilidad';
$dictionary['webtools']='Herramientas tiles';
$dictionary['welcome_page']='<h1>Bienvenido %s </h1><h2>Brim - es un algo con algunas cosas</h2>';
$dictionary['yahoo_column_count']='rbol de Yahoo, Nmero de Columnas';
$dictionary['yahooTree']='rbol de Yahoo';
$dictionary['yes']='Si';
$dictionary['item_help']='
	<h1>Ayuda de Brim</h1>
	<p>
		Brim tiene dos barras de menes: una es la barra
		general la cual incluye opciones que afectan a toda
		la aplicacin; la otra es la barra de plugins en
		la cual se enlazan los distintos plugins disponibles.
		Para consultar ayuda especfica de los plugins, haga
		click <a href="#plugins">aqu</a>.
	</p>
	<p>
		El enlace de preferencias conduce a una pantalla en la que
		es posible: establecer el idioma que usted desee emplear,
		el tema de la aplicacin y opciones personales, tales como:
		contrasea, direccin de correo electrnico,
		etc. Observe que no es posible alterar el idioma y el tema
		simultneamente.
	</p>
	<p>
		El enlace "Acerca de" muestra informacin general de la
		aplicacin, incluyendo la versin de la misma.
	</p>
	<p>
		Hacer click en el enlace Salir lo desconectar de la
		aplicacin. Este enlace tambin destruye la "cookie"
		guardada cuando usted selecciona la opcin
		"Recordarme" al ingresar, de modo que luego tendr que
		reconectarse (introducir nuevamente su nombre de usuario
	       	y contrasera) antes de volver a usar Brim.
	</p>
	<p>
		La seccin de Plugins le permite activar y desactivar los
		plugins. Si un plugin est desactivado, no ser mostrado
		en su barra de plugins ni en la seccin de ayuda.
	</p>
';
?>
