<?php
/**
 * This file is part of the Brim project.
 * The brim-project is located at the following 
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 * 
 * <pre> Enjoy :-) </pre>
 *
 * @author Barry Nauta
 * @package org.brim-project.framework
 * @subpackage view
 *
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php 
 * The GNU Public License
 */
 ?>
<h2><?php echo $dictionary['plugins'] ?></h2>
<table border="0" width="100%">
<tr>
<td width="400" valign="top">
	<table border="0">
		<?php
			foreach ($plugins as $thePlugin)
			{
				$plugin=$thePlugin['name'];
		?>
		<form method="POST" action="PluginController.php">
		<tr>
			<td>
				<b><?php echo $dictionary[$plugin] ?></b>
			</td>
			<td>
				&nbsp;
			</td>
			<td>
				<input type="hidden" 
					name="name" 
					value="<?php echo $plugin ?>" />	
				<?php echo $dictionary['activate']  ?>:
					 <input type="radio" class="radio"
						<?php
							if (isset ($renderObjects[$plugin])
								&& $renderObjects[$plugin] == 'true')
							{
						?>
							checked="checked"
						<?php } ?>
					name="value"
					value="true">
				<?php echo $dictionary['deactivate'] ?>:
					: <input type="radio" class="radio"
						<?php
							if (isset ($renderObjects[$plugin])
								&& $renderObjects[$plugin] == 'false')
							{
						?>
							checked="checked"
						<?php } ?>
					name="value"
					value="false">
			</td>
			<td align="right">
				<input type="hidden" name="loginName" value="<?php echo $_SESSION['brimUsername'] ?>" />
				<input type="hidden" value="modifyPluginSetting" name="action" />
				<input type="submit" value="<?php echo $dictionary['modify'] ?>" />
			</td>
		</tr>
		</form>
		<?php } ?>
	</table>
	<!--
	<pre>
		<?php echo print_r($renderObjects) ?>
	</pre>
	-->
</td>

</tr>
</table>
