<?php

require_once "framework/util/databaseConnection.php";
include ('framework/sql/authQueries.php');

/**
 * This file is part of the Brim project.
 * The brim-project is located at the following
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author Barry Nauta - July 2003
 * @package org.brim-project.plugins.framework
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */
/*
//
// Used for SquirelMail IMAP integration
//
define('SM_PATH','plugins/squirrelmail/');
if (file_exists (SM_PATH))
{
	require_once(SM_PATH . 'functions/i18n.php');
	include (SM_PATH . 'functions/strings.php');
	require_once(SM_PATH . 'functions/imap.php');
}
*/
if (isset($_POST['submit']))
{
	//
	// Check whether we would like to signup 
	//
	if (isset ($_POST['signUp']))
	{
		global $db, $queries;
		session_start ();
		$_SESSION['signupUsername'] = $_POST['username'];
		$_SESSION['signupPassword'] = $_POST['password'];
		header ("Location: signup.php");
		exit;
	}
	//
	// Check for username and password on POST
	// 
	if(!$_POST['username'] | !$_POST['password'])
	{
		$message='provideUsernameAndPassword';
		Header ("Location: login.php?message=".$message);
		exit;
	}
	//
	// Query the database
	//
	$query = sprintf ($queries ['getUsernamePassword'], $_POST['username']);
	$result = $db->Execute($query);
	$dbUsername = $result->fields[0];
	$dbPassword = $result->fields[1];
	//
	// Check username
	//
	if ($result == null || $dbUsername == null || $dbUsername == "" 
		|| $dbUsername != $_POST['username'])
	{
		$message='unknownUser';
		Header ("Location: login.php?message=".$message);
		exit;
	}
	//
	// Check password
	//
	$_POST['password'] = md5($_POST['password']);
	if ($_POST['password'] != $dbPassword)
	{
		$message='incorrectPassword';
		Header ("Location: login.php?message=".$message);
		exit;
	}
	//
	// Update last login
	///
	$date = date('Y-m-d H:i:s');
	$query = sprintf ($queries['updateLogin'], $date, $_POST['username']);
	$result = $db->Execute($query)
		or die ("Oops, could not update last login information");
	$db->Close ();
	//
	// Start the session
	///
session_start ();
	$_SESSION['brimUsername'] = $_POST['username'];
	//
	// Only set a cookie if the user has requested it
	///
	if (isset ($_POST['rememberMe']))
	{
		//
		// Build up cookie information
		///
		$cookieId = 'Brim';
		$cookieValue = "username=".$_SESSION['brimUsername'].
			"&password=".$_POST['password'];
		$cookieExpire = time() + 365*24*3600; //365 days
		$cookiePath = "";
		$cookieDomain = "";
		$cookieSecure = 0;
		//
		// And actually set the cookie
		///
		if (!setCookie ($cookieId, $cookieValue, $cookieExpire, 
			$cookiePath, $cookieDomain, $cookieSecure))
		{
			die ("Problem setting cookie");
		}
	}
	//
	// Forward to the index page
	//
	Header ('Location: index.php');
	exit;
	//
     	// Forward to the index page
     	//
/*
	if ($_SESSION['boobyUsername'] == 'admin')
	{
		header ('Location: index.php');
		exit;
	}
*/
	//
	// Code ripped from squirrelmail src/redirect.php
	///
/*
	if (file_exists (SM_PATH))
	{
		session_register('username');
		sqsession_register ($base_uri, 'base_uri');
		$username = $dbUsername;
		$login_username = $username;
		$onetimepad = OneTimePadCreate(strlen($secretkey));
		session_register('onetimepad');
		$key = OneTimePadEncrypt($secretkey, $onetimepad);
		sqsession_register($onetimepad, 'onetimepad');
		$imapConnection = sqimap_login($login_username, $key, $imapServerAddress, $imapPort, 0);
		$sqimap_capabilities = sqimap_capability($imapConnection);
		sqsession_register($sqimap_capabilities, 'sqimap_capabilities');
		$delimiter = sqimap_get_delimiter ($imapConnection);
		sqimap_logout($imapConnection);
		sqsession_register($delimiter, 'delimiter');
		sqsession_register ($username, 'username');
		setcookie('key', $key , 0 , $base_uri);
		$user_is_logged_in = true;
		$just_logged_in = true;
		session_register('user_is_logged_in');
		session_register('just_logged_in');
		sqsession_register ($user_is_logged_in, 'user_is_logged_in');
		sqsession_register ($just_logged_in, 'just_logged_in');
	}
	header ('Location: index.php');
	exit;
*/		
}
?>
