<?php

include ('framework/i18n/messages.php');

/**
 * This file is part of the Brim project.
 * The brim-project is located at the following
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author Barry Nauta
 * @package org.brim-project.framework
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */
session_start();
?>
<html>
<head>
	<title>Brim - lost password recovery</title>
	<link rel="stylesheet" href="documentation/css/brim.css" type="text/css" />
</head>
<body>
<center>
<?php
	if (isset ($_GET['message']))
	{
		$messageId = $_GET['message'];
		$message = $messages[$messageId];
		if (isset ($message))
		{
			echo ("<br><h2>".$message."</h2>");
		}
		else
		{
			echo
			('<br><h2>'.$messages['unknownError'].'</h2>');
		}
	}
	else
	{
		echo
		("<br><h2>".$messages['provideEmailAndPassword']."</h2>");
	}
?>
<form method="POST" action="lostPasswordAction.php">
<table align="center">
	<tr>
		<td>Login name:</td>
		<td><input type="text" name="user"></td>
	</tr>
	<tr>
		<td>Email address:</td>
		<td><input type="text" name="email"></td>
	</tr>
	<tr bgcolor="#a9938b"> 
		<td>&nbsp;</td>
		<td> 
			<input type="submit" value="Submit"
				name="submit" />
		</td>
	</tr>
</table>
</form>
<font size="-2" color="#857770">
<p>
	Copyright (c) 2003 - 2005 by Barry Nauta (barry@nauta.be, or
	<a href="http://www.nauta.be">http://www.nauta.be</a>).
</p>
</font>
</center>
</body>
</html>
