<?php
/**
 * This file is part of the Brim project.
 * The brim-project is located at the following
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @package org.brim-project.plugins.calendar
 * @subpackage i18n
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */
if (!isset ($dictionary))
{
	$dictionary=array();
}


$dictionary['day0short']='Dom';
$dictionary['day0']='Domingo';
$dictionary['day1']='Lunes';
$dictionary['day1short']='Lun';
$dictionary['day2short']='Mar';
$dictionary['day2']='Martes';
$dictionary['day3short']='Mie';
$dictionary['day3']='Mircoles';
$dictionary['day4short']='Jue';
$dictionary['day4']='Jueves';
$dictionary['day5']='Viernes';
$dictionary['day5short']='Vie';
$dictionary['day6']='Sbado';
$dictionary['day6short']='Sab';
$dictionary['dayView']='Por Da';
$dictionary['days']='Das';
$dictionary['day']='Da';
$dictionary['default_view']='Vista Normal';
$dictionary['duration']='Duracin';
$dictionary['end_date']='Fecha de Finalizacin';
$dictionary['endDateMissing']='Falta: Fecha de Finalizacin ';
$dictionary['end_time']='Tiempo de Finalizacin';
$dictionary['endTimeMissing']='Falta: Tiempo de Finalizacin';
$dictionary['event']='Evento';
$dictionary['firstDayOfWeek']='Primer Da de la Semana';
$dictionary['frequency']='Frecuencia';
$dictionary['hour']='Hora';
$dictionary['hours']='Horas';
$dictionary['hours_minutes']='(Horas:Minutos)';
$dictionary['item_help']='Ayuda';
$dictionary['item_title']='Calendario';
$dictionary['location']='Ubicacin';
$dictionary['minute']='Minuto';
$dictionary['minutes']='Minutos';
$dictionary['modifyCalendarPreferences']='Preferencias';
$dictionary['monthView']='Por Mes';
$dictionary['month']='Mes';
$dictionary['months']='Meses';
$dictionary['next']='Siguiente';
$dictionary['organizer']='Organizador';
$dictionary['previous']='Anterior';
$dictionary['repeat_day_weekly']='Da de repeticin para repeticin por semanas';
$dictionary['repeat_end_date']='Fecha de finalizacin de repeticiones';
$dictionary['repeat_type']='Tipo de repeticin';
$dictionary['repeat_type_none']='';
$dictionary['repeat_type_daily']='Diaria';
$dictionary['repeat_type_weekly']='Semanal';
$dictionary['repeat_type_monthly']='Mensual';
$dictionary['repeat_type_yearly']='Anual';
$dictionary['start_date']='Fecha de Inicio';
$dictionary['startDateMissing']='Falta: Fecha de Inicio';
$dictionary['start_time']='Tiempo de Inicio';
$dictionary['startTimeMissing']='Falta: Tiempo de Inicio';
$dictionary['today']='Hoy';
$dictionary['week']='Semana'; 
$dictionary['weeks']='Semanas'; 
$dictionary['weekView']='Por Semanas';
$dictionary['yearView']='Por Ao'; 
$dictionary['year']='Ao'; 
$dictionary['years']='Aos'; 

$dictionary['noDayWeeklyRepeat']='Especific repeticin por semana pero no el/los da(s) de repeticin.';
$dictionary['startDateAfterEndDate']='La fecha de inicio debe estar ANTES que la fecha de finalizacin.';
$dictionary['startDateAfterRecurringEndDate']='La fecha de inicio est DESPUES que la fecha de finalizacin de la repeticin.';
$dictionary['endDateAfterRecurringEndDate']='La fecha de finalizacin est DESPUES que la fecha de finalizacin de la repeticin.';
$dictionary['invalidRepeatType']='Tipo de repeticin invlido.'; 
$dictionary['repeat_type_unknown']='';

$dictionary['recurrenceNoRepeatType']='Seleccion repeticin pero no tipo de repeticin'; 
$dictionary['item_help']='
	<p>
	El mdulo Calendario le permite organizar sus citas y tareas en lnea.

	</p>
	<p>
	Para modificar un evento/tarea debe hacer click sobre el nombre de este.
	</p>
	<p>
	    Los parmetros que se pueden utilizar para un evento son:
	</p>
	<ul>
		<li><em>Nombre</em>:
			
		      El nombre del evento, este campo se ver en el calendario.
		</li>
		<li><em>Ubicin</em>:
		     El lugar donde se llevar a cabo el evento.
		</li>
		<li><em>Fecha de Inicio</em>:
			La fecha de inicio para este evento.
		</li>
		<li><em>Fecha de Terminacin</em>:
		 	La fecha de terminacin del evento.
		</li>
		<li><em>Descripcin</em>:
			Una descripcin del evento.
		</li>
		<li><em>Tipo de repeticin</em>:
			Sea ningno, diario, semanal, mensual, anual. 
		</li>
		<li><em>Da de repeticin para eventos semanales</em>:
			Si es una repeticin semanal, en qu da o dias se repite?
		</li>
	</ul>
	<p>
		The submenus that are available for the calendar plugin
		are: Actions, View, Preferences and Help
	</p>
	<h3>Actions</h3>
	<p>
		There are two actions available. The add action allows
		you to add an event. The today action takes you to the
		current day and display that day in your prefered layout.
	<h3>View</h3>
	<p>
		Four types are available:
	</p>
	<ul>
		<li><em>Year</em>: 
			This overview shows a small clickable overview of the 
			requested year. No events are shown.
		</li>
		<li><em>Month</em>:
			This overview shows the requested month as well as
			smaller overviews of the previous and the next month.
			Using this overview, you can click on the weeknumber
			to go to a specific week, you can click on a daynumber
			to go to a specific day overview or you can click on
			an event to go to that specific event
		</li>
		<li><em>Week</em>:
			This overview shows the requested week. Clikcing on the 
			dayheaders will get you to that specific day, clicking on 
			an event will show you that events\' details.
			<br />
			Links to the next and previous week are shown at the top
			of the overview.
		</li>
		<li><em>Day</em>:
			This shows one specific day. Besides that, a small 
			overview of this month is shown.
			<br />
			Links to the next and previous day are shown at the top
			of the overview.
		</li>
	</ul>
	<h3>Preferences</h3>
	<p>
		You can use the preferences to set your start of the week 
		(either sunday or monday), whether you would like to have 
		javascript popups and what your default view is 
		(day, week, month or year)
	<h3>Help</h3>
	<p>
		This submenu contains a link to the information that you 
		are currently reading :-)
	</p>
';
?>
