<?php
/**
 * This file is part of the Brim project.
 * The brim project is located at the following
 * location: {@link http://www.brim-project.org http://www.brim-project.org}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author Barry Nauta
 * @package org.brim-project.plugins.calendar
 * @subpackage i18n
 *
 * @copyright Brim - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */
if (!isset ($dictionary))
{
	$dictionary = array ();
}
$dictionary['day']='Dag';
$dictionary['day0']='Zondag';
$dictionary['day0short']='Zon';
$dictionary['day1']='Maandag';
$dictionary['day1short']='Maa';
$dictionary['day2']='Dinsdag';
$dictionary['day2short']='Din';
$dictionary['day3']='Woensdag';
$dictionary['day3short']='Woe';
$dictionary['day4']='Donderdag';
$dictionary['day4short']='Don';
$dictionary['day5']='Vrijdag';
$dictionary['day5short']='Vri';
$dictionary['day6']='Zaterdag';
$dictionary['day6short']='Zat';
$dictionary['dayView']='Dag';
$dictionary['days']='Dagen';
$dictionary['default_view']='Standaard weergave';
$dictionary['dontUseEndDate']='Gebruik geen eind datum';
$dictionary['dontUseStartTime']='Gebruik geen start tijd';
$dictionary['duration']='Duur';
$dictionary['enableRecurring']='Activeer herhaling';
$dictionary['endBy']='Eindig op';
$dictionary['endDateAfterRecurringEndDate']='Enddatum is na de herhalings-einddatum';
$dictionary['endDateMissing']='Eind datum mist';
$dictionary['endTimeMissing']='Eind tijd mist';
$dictionary['end_date']='Eind datum';
$dictionary['end_time']='Tijd';
$dictionary['event']='Gebeurtenis';
$dictionary['firstDayOfWeek']='Eerste dag van de week';
$dictionary['frequency']='Frequentie';
$dictionary['hour']='Uur';
$dictionary['hours']='Uren';
$dictionary['hours_minutes']='(Uren:Minuten)';
$dictionary['invalidRepeatType']='Ongeldig herhalingstype';
$dictionary['item_title']='Kalender';
$dictionary['location']='Lokatie';
$dictionary['minute']='Minuut';
$dictionary['minutes']='Minuten';
$dictionary['modifyCalendarPreferences']='Aanpassen kalender voorkeuren';
$dictionary['month']='Maand';
$dictionary['monthView']='Maand';
$dictionary['months']='Maanden';
$dictionary['next']='Volgende';
$dictionary['noDayWeeklyRepeat']='Je hebt een wekelijks herhalend event geselecteerd zonder een specifieke dag aan te geven';
$dictionary['noEndingDate']='Geen eind datum';
$dictionary['organizer']='Organizer';
$dictionary['previous']='Vorige';
$dictionary['recurrence']='Herhaling';
$dictionary['recurrenceNoRepeatType']='Je hebt herhaling aangegeven zonder hierbij aan te duiden om wat voor herhaling het gaat';
$dictionary['recurrenceRange']='Herhalings bereik';
$dictionary['repeat_day_weekly']='Herhaal gebeurtenis iedere week';
$dictionary['repeat_end_date']='Eind datum van herhalen';
$dictionary['repeat_type']='Herhaal type';
$dictionary['repeat_type_daily']='Dagelijks';
$dictionary['repeat_type_monthly']='Maandelijks';
$dictionary['repeat_type_none']='Geen herhalings type';
$dictionary['repeat_type_weekly']='Wekelijks';
$dictionary['repeat_type_yearly']='Jaarlijks';
$dictionary['startDateAfterEndDate']='Start datum moet VOOR de einddatum zijn';
$dictionary['startDateAfterRecurringEndDate']='Sartdatum is na de herhalings-einddatum';
$dictionary['startDateMissing']='Start datum mist';
$dictionary['startTimeMissing']='Start tijd mist';
$dictionary['start_date']='Begin datum';
$dictionary['start_time']='Tijd';
$dictionary['today']='Vandaag';
$dictionary['week']='Week';
$dictionary['weekView']='Week';
$dictionary['weeks']='Weken';
$dictionary['year']='Jaar';
$dictionary['yearView']='Jaar';
$dictionary['years']='Jaren';

?>