<?php
/**
 * This file is part of the Brim project.
 * The brim project is located at the following
 * location: {@link http://www.brim-project.org http://www.brim-project.org}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author leroma
 * @package org.brim-project.plugins.calendar
 * @subpackage i18n
 *
 * @copyright Brim - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */
if (!isset ($dictionary))
{
	$dictionary = array ();
}
$dictionary['day']='Dia';
$dictionary['day0']='Domingo';
$dictionary['day0short']='Dom';
$dictionary['day1']='Segunda-feira';
$dictionary['day1short']='Seg';
$dictionary['day2']='Tera-feira';
$dictionary['day2short']='Ter';
$dictionary['day3']='Quarta-feira';
$dictionary['day3short']='Qua';
$dictionary['day4']='Quinta-feira';
$dictionary['day4short']='Qui';
$dictionary['day5']='Sexta-feira';
$dictionary['day5short']='Sex';
$dictionary['day6']='Sbado';
$dictionary['day6short']='Sab';
$dictionary['dayView']='Dirio';
$dictionary['days']='Dias';
$dictionary['default_view']='Visualizao padro';
$dictionary['duration']='Durao';
$dictionary['endDateAfterRecurringEndDate']='Data de finalizao est depois da data de repetio.';
$dictionary['end_date']='Trmino';
$dictionary['end_time']='Horrio';
$dictionary['event']='Evento';
$dictionary['firstDayOfWeek']='Primeiro dia da semana';
$dictionary['frequency']='Freqencia';
$dictionary['hour']='Hora';
$dictionary['hours']='Horas';
$dictionary['hours_minutes']='(Horas:Minutos)';
$dictionary['invalidRepeatType']='Tipo de repetio invlido';
$dictionary['item_title']='Agenda';
$dictionary['location']='Localizao';
$dictionary['minute']='Minuto';
$dictionary['minutes']='Minutos';
$dictionary['modifyCalendarPreferences']='Alterar configuraes da agenda';
$dictionary['month']='Ms';
$dictionary['monthView']='Ms';
$dictionary['months']='Meses';
$dictionary['next']='Prximo';
$dictionary['noDayWeeklyRepeat']='Voc definiu a repetio de um evento sem especificar o dia.';
$dictionary['organizer']='Organizador';
$dictionary['previous']='Anterior';
$dictionary['recurrenceNoRepeatType']='Voc escolheu repetio, mas no escolheu o tipo de repetio';
$dictionary['repeat_day_weekly']='Repetir dia para as semanas seguintes';
$dictionary['repeat_end_date']='Repetir data de trmino';
$dictionary['repeat_type']='Tipo de repetio';
$dictionary['repeat_type_daily']='Diria';
$dictionary['repeat_type_monthly']='Mensal';
$dictionary['repeat_type_weekly']='Semanal';
$dictionary['repeat_type_yearly']='Anual';
$dictionary['startDateAfterEndDate']='Data de incio deve estar ANTES da data de finalizao';
$dictionary['startDateAfterRecurringEndDate']='Data de incio est depois da data de finalizao de repetio';
$dictionary['start_date']='Data de incio';
$dictionary['start_time']='Horrio de incio';
$dictionary['today']='Hoje';
$dictionary['week']='Semana';
$dictionary['weekView']='Semanal';
$dictionary['weeks']='Semanas';
$dictionary['year']='Ano';
$dictionary['yearView']='Anual';
$dictionary['years']='Anos';

?>
