<?php

require_once ('framework/util/StringUtils.php');
require_once ('framework/util/ItemUtils.php');

/**
 * Calendar utilities
 *
 * This file is part of the Brim project.
 * The brim-project is located at the following
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author Barry Nauta - April 2004
 * @package org.brim-project.plugins.calendar
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
*/
class CalendarUtils extends ItemUtils
{
	/**
	 * Empty default constructor
	 */
	function BookmarkUtils ()
	{
		parent::ItemUtils();
	}

	function getCurrentDay ()
	{
		return date ('d');
	}

	function getCurrentMonth ()
	{
		return date ('n');
	}

	function getCurrentYear ()
	{
		return date ('Y');
	}
}
?>
