CREATE TABLE brim_depot (
  item_id serial not null,
  owner char(70) not null default '',
  parent_id integer not null default '0',
  is_parent BOOL,
  name text not null default '',
  description text,
  visibility char(15),
  category char(50),
  is_deleted BOOL,
  when_created timestamp,
  when_modified timestamp,
  symbol char,
  valor integer,
  exchange char,
  tracking BOOL,
  is_currency BOOL default '0',
  primary key (item_id)
)
