CREATE TABLE brim_depot_data (
  item_id serial not null,
  owner char(70) not null default '',
  parent_id integer not null default '0',
  is_parent BOOL,
  name text not null default '',
  description text,
  visibility char(15),
  category char(50),
  is_deleted BOOL,
  when_created timestamp,
  when_modified timestamp,
  track_date timestamp,
  price float8 default 0,
  volume integer,
  is_yearhigh BOOL default 0,
  is_yearlow BOOL default 0,
  primary key (item_id)
)
