<?php
/**
 * This file is part of the Brim project.
 * The brim-project is located at the following
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author Barry Nauta - May 2005
 * @package org.brim-project.plugins.gmail
 * @subpackage model
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */

class Conversation
{
	var $conversationTitle;
	var $conversationId;
	var $isStarred;
	var $messages;
	var $labels;

	function Conversation ($title, $id)
	{
		$this->conversationTitle = $title;
		$this->conversationId = $id;
		$this->messages = array ();
	}

	function addMessage ($message)
	{
		$this->messages[]=$message;
	}

	function getTitle ()
	{
		return $this->conversationTitle;
	}

	function getId ()
	{
		return $this->conversationId;
	}
	function getMessages ()
	{
		return $this->messages;
	}

	function setStarred ($newValue)
	{
		$this->isStarred = $newValue;
	}

	function isStarred ()
	{
		return $this->isStarred;
	}

	function setLabels ($labels)
	{
		$this->labels = $labels;
	}


	function getLabels ()
	{
		return $this->labels;
	}
}
?>
