<?php
/**
 * This file is part of the Brim project.
 * The brim-project is located at the following
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author Ladislav Urbanek
 * @package org.brim-project.plugins.webtools
 * @subpackage i18n
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */
if (!isset ($dictionary))
{
	$dictionary=array();
}
$dictionary['charset']='utf-8';

$dictionary['item_help']='';
$dictionary['title']='Webtools';
$dictionary['modifyWebtoolsPreferences']='Upravit předvolby pro WebTools';
$dictionary['colorCodes']='Websafe - kódy barev';
$dictionary['colors']='Barvy';
$dictionary['command']='Command';
$dictionary['output']='Výstup';
$dictionary['shell']='Shell';
$dictionary['ascii']='ASCII';
$dictionary['ascii_table']='ASCII tabulka';
$dictionary['extended_ascii']='Rozšířené ASCII';
$dictionary['extended_ascii_table']='Rozšířená ASCII tabulka';
$dictionary['extended_ascii_explanation']='
Jak lidé postupně požadovali počítače k pochopení přídavných znaků a netisknutelných znaků, stala se ASCII sada omezující. Jako u většiny technologií, chvíli trvalo získat standard pro tyhle znaky a z tohoto důvodu je zde několik rozšířených sad.
';
$dictionary['ascii0'] ='<font face="courier">NUL  (null)</font>';
$dictionary['ascii1'] ='<font face="courier">SOH  (start of heading)</font>';
$dictionary['ascii2'] ='<font face="courier">STX  (start of text)</font>';
$dictionary['ascii3'] ='<font face="courier">ETX  (end of text)</font>';
$dictionary['ascii4'] ='<font face="courier">EOT  (end of transmission)</font>';
$dictionary['ascii5'] ='<font face="courier">ENQ  (enquiry)</font>';
$dictionary['ascii6'] ='<font face="courier">ACK  (acknowledge)</font>';
$dictionary['ascii7'] ='<font face="courier">BEL  (bell)</font>';
$dictionary['ascii8'] ='<font face="courier">BS   (backspace)</font>';
$dictionary['ascii9'] ='<font face="courier">TAB  (horizontal tab)</font>';
$dictionary['ascii10']='<font face="courier">LF   (NL line feed, new line)</font>';
$dictionary['ascii11']='<font face="courier">VT   (vertical tab)</font>';
$dictionary['ascii12']='<font face="courier">FF   (NP form feed, new page)</font>';
$dictionary['ascii13']='<font face="courier">CR   (carriage return)</font>';
$dictionary['ascii14']='<font face="courier">SO   (shift out)</font>';
$dictionary['ascii15']='<font face="courier">SI   (shift in)</font>';
$dictionary['ascii16']='<font face="courier">DLE  (data link escape)</font>';
$dictionary['ascii17']='<font face="courier">DC1  (device control 1)</font>';
$dictionary['ascii18']='<font face="courier">DC2  (device control 2)</font>';
$dictionary['ascii19']='<font face="courier">DC3  (device control 3)</font>';
$dictionary['ascii20']='<font face="courier">DC4  (device control 4)</font>';
$dictionary['ascii21']='<font face="courier">NAK  (negative acknowlegde)</font>';
$dictionary['ascii22']='<font face="courier">SYN  (synchronous idle)</font>';
$dictionary['ascii23']='<font face="courier">ETB  (end of trans. block)</font>';
$dictionary['ascii24']='<font face="courier">CAN  (cancel)</font>';
$dictionary['ascii25']='<font face="courier">EM   (end of medium)</font>';
$dictionary['ascii26']='<font face="courier">SUB  (substitute)</font>';
$dictionary['ascii27']='<font face="courier">ESC  (escape)</font>';
$dictionary['ascii28']='<font face="courier">FS   (file separator)</font>';
$dictionary['ascii29']='<font face="courier">GS   (group separator)</font>';
$dictionary['ascii30']='<font face="courier">RS   (record separator)</font>';
$dictionary['ascii31']='<font face="courier">US   (unit separator)</font>';
$dictionary['ascii127']='<font face="courier">DEL</font>';
$dictionary['htmlEscapeCodes']='HTML Escape sekvence';
$dictionary['item_title']='WebTools';
$dictionary['ipAddressAndMask']='IP adresa a maska, např: 10.0.0.1/24';
$dictionary['subnetCalculator']='IP - kalkulačka';
$dictionary['calculate']='Vypočítat';
$dictionary['invalidSubnetInput']='Podsíť - neplatný vstup';
$dictionary['invalidCIDR']='Neplatné CIDR, zkuste lomítko ( / ) následované číslem mezi 1 a 32';
$dictionary['invalidIP']='Neplatná IP adresa. IP adresa musí být ve formátu a.b.c.d kde a, b, c, d jsou čísla a každé z těchto čísel musí být v rozmezí 0 až 255';
$dictionary['netmask']='Síťová maska';
$dictionary['ipAddress']='IP adresa';
$dictionary['numberOfHosts']='Počet IP na této síti';
$dictionary['networkAddress']='Síťová adresa';
$dictionary['broadcastAddress']='Broadcast adresa';
$dictionary['calculator']='Kalkulačka';
$dictionary['item_help']='
	<p>
		Plugin Webtools je malá sbírka rozmanitých
		webových nástrojů, jenž mohou být užitečné.
	</p>
	<p>
		Dostupné jsou následující webové nástroje:
	</p>
	<ul>
		<li>rot13</li>
		<li>HTML Escape sekvence</li>
		<li>ASCII tabulka</li>
		<li>Kalkulačka</li>
		<li>IP kalkulačka</li>
		<li>Websafe color codes</li>
		<li>ColorWheel</li>
		<li>Jména barev</li>
		<li>ColorMatch</li>
	</ul>
	<h3>rot13</h3>
	<p>
		rot13 představuje jednoduchou šifru, která nahrazuje každé písmeno
		z anglické abecedy písmenem, jehož pozice je posunuta o 13 míst
		vpřed nebo vzad v abecedě, takže text "Standa na hrad!" bude nahrazen
		textem "Fgnaqn an uenq!". Většina programů pro čtení Usenet zpráv obsahuje
		funkci pro rot13 šifrování, které se používá "vložení" textu do
		"zapečetěné obálky". Čtenář tak pro přečtení musí dobrovolně provést
		akci -- otevřít obálku -- a tak se této funkce využívá pro posílání textu,
		který by mohl někoho urážet či napadat.
	</p>
	<h3>HTML Escape sekvence</h3>
	<p>
		HTML kódy - rozšířená ASCII tabulka, desítková a šestnáctková
	</p>
	<h3>ASCII tabulka</h3>
	<p>
		(American Standard Code for Information Interchange) --
		de facto světový standard pro kódování znaků (malých, velkých, čísel,
		interpunkce atd.) do čísel, kterým rozumí počítače. Základní ASCII tabulka
		má 128 kódů, z nichž každý může být reprezentován binárním číslem o sedmi
		znacích: 0000000 až 1111111 plus parita.
	</p>
	<h3>Kalkulačka</h3>
	<p>
		Jednoduchá kalkulačka.
	</p>
	<h3>IP kalkulačka</h3>
	<p>
		Tato kalkulačka vypočítá z IP adresy a síťové masky odpovídající
		adresu sítě, broadcast adresu a počet adrse v síti.
		Maska sítě se zadává v CIDR (Classless Inter-Domain Routing) formátu
		(např. /25).
	</p>
	<h3>Websafe color codes</h3>
	<p>
		Web Safe paleta, někdy též Browser Safe paleta, sestává z 216 barev,
		které jsou zobrazovány stejně na jakémkoliv prohlížeči a monitoru, který
		je schopný zobrazit alespoň osmibitovou paletu barev (256 barev).
		Důvod, proč tato "bezpečná paleta" obsahuje pouze 216 barev, místo
		maximálních 256 barev, je ten, že těchto 216 barev bude zobrazeno stejně na
		všech počítačích.
	</p>
	<h3>ColorWheel</h3>
	<p>
		Najeďte myší na obrázek a barva pod kurzorem se zobrazí v šestnáctkovém
		formátu (nefunguje v Netscape/Mozilla, shmmkay).
	</p>
	<h3>Jména barev</h3>
	<p>
		Tento nástroj zobrazí tabulku barev a jejich jmen, tak jak je podporuje
		vetšina internetových prohlížečů.
		<br />
		Pozn.: HTML 4.0 standard podporuje pouze 16 barev a to (anglicky)
		(aqua, black, blue, fuchsia, gray, green, lime, maroon, navy, olive,
		purple, red, silver, teal, white, a yellow). Všechny ostatní barvy by měly
		být zadávány v šestnáctkovém formátu (#RRGGBB).
	</p>
	<h3>ColorMatch</h3>
	<p>
    Ukazuje odpovídajíci barvy. Tento plugin je založen na
    práci autorů Kim Jensen a Twyst.
	</p>
';
?>
