<?php
/**
 * This file is part of the Brim project.
 * The brim project is located at the following
 * location: {@link http://www.brim-project.org http://www.brim-project.org}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author leroma
 * @package org.brim-project.plugins.webtools
 * @subpackage i18n
 *
 * @copyright Brim - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */
if (!isset ($dictionary))
{
	$dictionary = array ();
}
$dictionary['ascii']='ASCII';
$dictionary['ascii0']='<font face="courier">
NUL  (nulo)</font>';
$dictionary['ascii1']='<font face="courier">
SOH  (incio do cabealho)</font>';
$dictionary['ascii10']='<font face="courier">
LF   (NL nova linha)</font>';
$dictionary['ascii11']='<font face="courier">
VT   (tabulao vertical)</font>';
$dictionary['ascii12']='<font face="courier">
FF   (NP nova pgina)</font>';
$dictionary['ascii127']='<font face="courier">
DEL</font>';
$dictionary['ascii13']='<font face="courier">
CR   (retorno de carro)</font>';
$dictionary['ascii14']='<font face="courier">
SO   (desligar shift )</font>';
$dictionary['ascii15']='<font face="courier">
SI   (ligar shift)</font>';
$dictionary['ascii16']='<font face="courier">
DLE  (data link escape)</font>';
$dictionary['ascii17']='<font face="courier">
DC1  (device control 1)</font>';
$dictionary['ascii18']='<font face="courier">
DC2  (device control 2)</font>';
$dictionary['ascii19']='<font face="courier">
DC3  (device control 3)</font>';
$dictionary['ascii2']='<ont face="courier">
STX  (incio do texto)</font>';
$dictionary['ascii20']='<font face="courier">
DC4  (device control 4)</font>';
$dictionary['ascii21']='<font face="courier">
NAK  (negative acknowlegde)</font>';
$dictionary['ascii22']='<font face="courier">
SYN  (synchronous idle)</font>';
$dictionary['ascii23']='<font face="courier">
ETB  (end of trans. block)</font>';
$dictionary['ascii24']='<font face="courier">
CAN  (cancel)</font>';
$dictionary['ascii25']='<font face="courier">
EM   (end of medium)</font>';
$dictionary['ascii26']='<font face="courier">
SUB  (substitute)</font>';
$dictionary['ascii27']='<font face="courier">
ESC  (escape)</font>';
$dictionary['ascii28']='<ont face="courier">
FS   (file separator)</font>';
$dictionary['ascii29']='<font face="courier">
GS   (group separator)</font>';
$dictionary['ascii3']='<font face="courier">
ETX  (fim do texto)</font>';
$dictionary['ascii30']='<font face="courier">
RS   (record separator)</font>';
$dictionary['ascii31']='<font face="courier">
US   (unit separator)</font>';
$dictionary['ascii4']='<font face="courier">
EOT  (fim da transmisso)</font>';
$dictionary['ascii5']='<font face="courier">
ENQ  (perguntar)</font>';
$dictionary['ascii6']='<font face="courier">
ACK  (confirmar recebimento)</font>';
$dictionary['ascii7']='<font face="courier">
BEL  (sino)</font>';
$dictionary['ascii8']='<font face="courier">
BS   (voltar espao)</font>';
$dictionary['ascii9']='<font face="courier">
TAB  (tabulao horizontal)</font>';
$dictionary['ascii_table']='Tabela ASCII';
$dictionary['calculator']='Calculadora';
$dictionary['color_match']='Procurar cor';
$dictionary['colors']='Cores';
$dictionary['colorwheel']='Crculo cromtico';
$dictionary['command']='Comando';
$dictionary['extended_ascii']='ASCII extendido';
$dictionary['extended_ascii_explanation']='Conforme as pessoas necessitaram que os computadores interpretassem mais caracteres e caracteres no imprimiveis o padro ASCII tornou-se restritivo. Com o avano da tecnologia, no demorou muito para ser criado um padro que incluisse esses caracteres extras e conseqentemente alguns conjuntos de variaes';
$dictionary['extended_ascii_table']='Tabela ASCII extendida';
$dictionary['ipAddressAndMask']='Endereo IP e mscara, por exemplo: 10.0.0.1/24';
$dictionary['modifyWebtoolsPreferences']='Alterar configuraes das ferramentas web';
$dictionary['named_colors']='Nomes das cores';
$dictionary['output']='Sada';
$dictionary['shell']='Terminal Shell';
$dictionary['title']='Ferramentas Web';

?>
