<?php
/**
 * This file is part of the Brim project.
 * The brim-project is located at the following
 * location: {@link http://www.brim-project.org/ http://www.brim-project.org/}
 *
 * <pre> Enjoy :-) </pre>
 *
 * @author Barry Nauta
 * @package org.brim-project.templates
 * @subpackage sidebar
 *
 * @copyright [brim-project.org] - Copyright (c) 2003 - 2005 Barry Nauta
 *
 * @license http://opensource.org/licenses/gpl-license.php
 * The GNU Public License
 */
 ?>
<html>
<head>
	<title><?php echo $title; ?></title>
	<link rel="stylesheet" type="text/css" 
		href="templates/sidebar/template.css" />
	<meta http-equiv="Content-Type" 
		content="text/html; charset=<?php echo $dictionary['charset'] ?>">		
	
<?php include "templates/sidebar/icons.inc" ?>
</head>
<body>
	<table border="0" cellspacing="0" cellpadding="0" width="99%"
		height="95%">
	<tr>
		<td>
		</td>
	</tr>
	<tr>
		<td width="100%" valign="top" bgcolor="#ffffff">
			<!-- including file: <?php echo $renderer; ?> -->
			<?php 
				include $renderer;
			?>
		</td>
	</tr>
	</table>
</body>
</html>
